<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'et', version '2.8'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'P';
$string['Afull'] = 'Puudub';
$string['Eacronym'] = 'V';
$string['Efull'] = 'Vabastatud';
$string['Lacronym'] = 'H';
$string['Lfull'] = 'Hilines';
$string['Pacronym'] = 'K';
$string['Pfull'] = 'Olevik';
$string['acronym'] = 'Akronüüm';
$string['add'] = 'Lisa tund';
$string['addsession'] = 'Lisa tund';
$string['all'] = 'Kõik';
$string['allcourses'] = 'Kõik kursused';
$string['allpast'] = 'Kogu minevik';
$string['attendance:addinstance'] = 'Lisa uus osalustegevus';
$string['attendance:canbelisted'] = 'Ilmub nimekirjas';
$string['attendance:changeattendances'] = 'Muudan osalemisi';
$string['attendance:changepreferences'] = 'Muudan eelistusi';
$string['attendance:export'] = 'Ekspordi aruanded';
$string['attendance:manageattendances'] = 'Halda osalemisi';
$string['attendance:takeattendances'] = 'Osalejate arvestamine';
$string['attendance:view'] = 'Vaatan osalejaid';
$string['attendance:viewreports'] = 'Vaatan aruandeid';
$string['attendancedata'] = 'Osalemise andmed';
$string['attendanceforthecourse'] = 'Kursusel osalemine';
$string['attendancegrade'] = 'Osalemise hinne';
$string['attendancenotset'] = 'Sa pead oma osalemise määrama';
$string['attendancenotstarted'] = 'Selle kursuse jaoks ei ole osalemise määramine veel võimalik';
$string['attendancepercent'] = 'Osalemisprotsent';
$string['attendancereport'] = 'Osalemisaruanne';
$string['attendancesuccess'] = 'Osalemine on edukalt läbi viidud';
$string['attendanceupdated'] = 'Osalemine edukalt uuendatud';
$string['attrecords'] = 'Osalemiste arvestus';
$string['calclose'] = 'Sulge';
$string['calmonths'] = 'Jaanuar,Veebruar,Märts,Aprill,Mai,Juuni,Juuli,August,September,Oktoober,November,Detsember';
$string['calshow'] = 'Vali kuupäev';
$string['caltoday'] = 'Täna';
$string['calweekdays'] = 'P, E, T, K, N, R, L';
$string['cannottakeforgroup'] = 'Sa ei saa osaleda grupis "{$a}"';
$string['changeattendance'] = 'Muuda osalemist';
$string['changeduration'] = 'Muuda kestvust';
$string['changesession'] = 'Muuda tundi';
$string['column'] = 'veerg';
$string['columns'] = 'veerud';
$string['copyfrom'] = 'Kopeeri kohaloleku andmed asukohast';
$string['countofselected'] = 'Valitud arv';
$string['createmultiplesessions'] = 'Loo mitu tundi';
$string['createonesession'] = 'Loo üks tund selle kursuse jaoks';
$string['defaultdisplaymode'] = 'Vaikekuva režiim';
$string['defaults'] = 'Vaikimisi';
$string['delete'] = 'Kustuta';
$string['deletelogs'] = 'Kustuta osalemise andmed';
$string['deleteselected'] = 'Kustutamine valitud';
$string['deletesession'] = 'Kustuta tund';
$string['deletesessions'] = 'Kustuta kõik tunnid';
$string['deletingsession'] = 'Kursuse tunni kustutamine';
$string['deletingstatus'] = 'Kursuse oleku kustutamine';
$string['description'] = 'Kirjeldus';
$string['display'] = 'Kuva';
$string['displaymode'] = 'Kuva režiim';
$string['donotusepaging'] = 'Ära kasuta lehitsemist';
$string['downloadexcel'] = 'Laadi alla Exceli formaadis';
$string['downloadooo'] = 'Laadi alla OpenOffice formaadis';
$string['downloadtext'] = 'Laadi alla tekstiformaadis';
$string['duration'] = 'Kestus';
$string['editsession'] = 'Muuda tundi';
$string['endofperiod'] = 'Perioodi lõpp';
$string['endtime'] = 'Tunni lõpuaeg';
$string['enrolmentend'] = 'Kasutaja registreerumine lõpeb {$a}';
$string['enrolmentstart'] = 'Kasutaja registreerumine algab {$a}';
$string['enrolmentsuspended'] = 'Registreerimine on peatatud';
$string['errorgroupsnotselected'] = 'Vali üks või rohkem rühma';
$string['errorinaddingsession'] = 'Tõrge tunni lisamisel';
$string['erroringeneratingsessions'] = 'Tõrge tunni loomisel';
$string['eventdurationupdated'] = 'Tunni kestvus uuendatud';
$string['eventreportviewed'] = 'Osalemise aruannet on vaadatud';
$string['eventsessionadded'] = 'Tund on lisatud';
$string['eventsessiondeleted'] = 'Tund on kustutatud';
$string['eventsessionupdated'] = 'Tund on uuendatud';
$string['eventstatusadded'] = 'Staatus on lisatud';
$string['eventstatusupdated'] = 'Staatus on uuendatud';
$string['eventtaken'] = 'Osalemine võetud';
$string['eventtakenbystudent'] = 'Osalemine õpilase poolt võetud';
$string['export'] = 'Eksport';
$string['gradebookexplanation'] = 'Hinne päevikus';
$string['gradebookexplanation_help'] = 'Osavõtumoodul kuvab sinu praeguse osalushinde, lähtudes tänaseks teenitud punktide arvust. See ei sisalda tulevikus planeeritud tunde. Hinne põhineb sinu praegusel kohalolekuprotsendil ja kogu kursuse kestel, sealhulgas tulevaste teenitavate punktide arvust.

Näiteks kui oled tänaseks teeninud 8 punkti 10-st 10-st (osavõtt 80%) ja kogu kursuse külastatavus on väärt 50 punkti, kuvatakse osalemismoodulis 8/10 ja hinneteraamatus 40/50. Sa ei ole veel teeninud 40 punkti, kuid 40 on võrdne sinu praeguse külastatavuse protsendiga 80%. Punkti väärtus, mille oled teeninud moodulis Osalemine, ei saa kunagi väheneda, kuna see põhineb ainult tänasel kohalviibimisel; hinneteraamatus näidatud kohalolekupunkti väärtus võib aga teie tulevasest osalemisest sõltuvalt suureneda või väheneda, kuna see põhineb kogu kursuse külastatavusel.';
$string['gridcolumns'] = 'Ruudustiku veerud';
$string['hiddensessions'] = 'Peidetud tunnid';
$string['hiddensessions_help'] = 'Tunnid on peidetud, kui need on kavandatud enne kursuse alguskuupäeva.

Seda funktsiooni saad kasutada vanemate tundide peitmise asemel, et neid kustutada. Hinderaamatusse kuvatakse ainult nähtavad seansid.';
$string['identifyby'] = 'Tee õpilane kindlaks';
$string['includeall'] = 'Vali kõik tunnid';
$string['includenottaken'] = 'Kaasa võtmata tunnid';
$string['includeremarks'] = 'Kaasa märkused';
$string['indetail'] = 'Detailselt...';
$string['jumpto'] = 'Hüppa';
$string['modulename'] = 'Osalemine';
$string['modulename_help'] = 'Osalemise moodul võimaldab õpetajal osaleda tunni ajal ja õpilastel oma kohaloleku arvestust vaadata.

Õpetaja saab luua mitu tundi ja võib märkida kohaloleku olekuks "kohal”, „hilines”, „vabastatud” või „puudub” või muuta olekuid vastavalt nende vajadustele.

Aruanded on saadaval kogu klassile või üksikutele õpilastele.';
$string['modulenameplural'] = 'Osalemised';
$string['months'] = 'Kuud';
$string['moreattendance'] = 'Selle lehe osalemine on edukalt sisestatud';
$string['newdate'] = 'Uus kuupäev';
$string['newduration'] = 'Uus kestus';
$string['noattforuser'] = 'Kasutaja kohta ei ole kohalolekukirjeid';
$string['nodescription'] = 'Tavaline klassitund';
$string['nogroups'] = 'Sa ei saa rühmatunde lisada, sest kursusel pole rühmi.';
$string['noguest'] = 'Külaline ei näe osalemist';
$string['noofdaysabsent'] = 'Puudutud päevade arv';
$string['noofdaysexcused'] = 'Vabastatud päevade arv';
$string['noofdayslate'] = 'Hilinenud päevade arv';
$string['noofdayspresent'] = 'Kohaloldud päevade arv';
$string['nosessiondayselected'] = 'Tunni päeva ei ole valitud';
$string['nosessionexists'] = 'Selle kursuse jaoks ei ole tunde';
$string['nosessionsselected'] = 'Ühtegi tundi ei ole valitud';
$string['notfound'] = 'Osalustegevust sellel kursusel ei leitud';
$string['noupgradefromthisversion'] = 'Osalemismoodulit ei saa teie installitud attforblocki versioonilt uuendada. - enne uue osalemismooduli paigaldamist kustuta palun attforblock või värskenda uusimale versioonile';
$string['olddate'] = 'Vana kuupäev';
$string['pluginadministration'] = 'Osalemise administreerimine';
$string['pluginname'] = 'Osalemine';
$string['remark'] = 'Märkus: {$a}';
$string['remarks'] = 'Märkused';
$string['report'] = 'Aruanne';
$string['required'] = 'Nõutud*';
$string['resetdescription'] = 'Pea meeles, et kohaloleku andmete kustutamine kustutab andmebaasist teabe. Võid vanemad tunnid lihtsalt peita, kui kursuse alguskuupäev on muutunud.';
$string['resetstatuses'] = 'Lähtesta olekute vaikeseadetele';
$string['restoredefaults'] = 'Taasta vaikeseaded';
$string['resultsperpage'] = 'Tulemusi lehekülje kohta';
$string['resultsperpage_desc'] = 'Lehel kuvatud õpilaste arv';
$string['save'] = 'Salvesta osalemine';
$string['session'] = 'Tund';
$string['session_help'] = 'Tund';
$string['sessionadded'] = 'Tund on edukalt lisatud';
$string['sessionalreadyexists'] = 'Sel kuupäeval tund juba eksiseerib';
$string['sessiondays'] = 'Tunni päevad';
$string['sessiondeleted'] = 'Tund on edukalt kustutatud';
$string['sessionexist'] = 'Tundi ei lisatud (juba olemas)';
$string['sessions'] = 'Tunnid';
$string['sessionsids'] = 'Tundide ID-d';
$string['sessionsnotfound'] = 'Valitud ajavahemikus pole tunde';
$string['sessionstartdate'] = 'Tunni alguskuupäev';
$string['sessiontypeshort'] = 'Tüüp';
$string['sessionupdated'] = 'Tund edukalt uuendatud';
$string['set_by_student'] = 'Iseregistreeritud';
$string['settings'] = 'Seadistused';
$string['showdefaults'] = 'Kuva vaikimisi';
$string['showduration'] = 'Kuva kestus';
$string['sortedgrid'] = 'Sorteeritud ruudustik';
$string['sortedlist'] = 'Sorteeritud nimekiri';
$string['startofperiod'] = 'Perioodi algus';
$string['status'] = 'Staatus';
$string['statusdeleted'] = 'Staatus kustutatud';
$string['statuses'] = 'Staatused';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Õpilase ID';
$string['studentscanmark'] = 'Luba õpilastel oma osalemist registreerida.';
$string['studentscanmark_help'] = 'Kui see on märgitud, saavad õpilased ise oma tunnis osalemise olekut muuta.';
$string['submitattendance'] = 'Esita osalemine';
$string['takeattendance'] = 'Võta osa';
$string['thiscourse'] = 'See kursus';
$string['update'] = 'Uuenda';
$string['variable'] = 'Muutuja';
$string['variablesupdated'] = 'Muutujad edukalt uuendatud';
$string['versionforprinting'] = 'Printversioon';
$string['viewmode'] = 'Vaatamise režiim';
$string['week'] = 'Nädal(ad)';
$string['weeks'] = 'Nädalad';
$string['youcantdo'] = 'Sa ei saa midagi teha';
