<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'et', version '2.8'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Lisa uus kirje';
$string['addnewexternalblog'] = 'Registreeri väline blogi';
$string['assocdescription'] = 'Kui kirjutate kursusest ja / või tegevusmoodulitest, valige need siin.';
$string['associated'] = 'Seotud {$a}';
$string['associatewithcourse'] = '{$a->coursename} kursuse blogi';
$string['associatewithmodule'] = 'Blogi {$a->modtype}: {$a->modname} kohta';
$string['association'] = 'Määrang';
$string['associations'] = 'Määrangud';
$string['associationunviewable'] = 'Seda sissekannet ei saa teised vaadata seni kuni kursus ei ole seotud sellega või \'Publitseeri\' väli on muudetud';
$string['autotags'] = 'Lisa need märksõnad';
$string['autotags_help'] = 'Sisesta üks või rohkem kohalikku märksõna (eraldatud kohadega), mis sa tahad, et automaatselt lisatakse igale blogi sissekandele, mis koperritud välisest blogist sinu kohalikku blogisse.';
$string['backupblogshelp'] = 'Kui see säte on lubatud, siis kaasatakse saidi automaatsetesse varukoopiatesse ka blogid';
$string['blockexternalstitle'] = 'Välised blogid';
$string['blocktitle'] = 'Veebipäeviku ploki pealkiri';
$string['blog'] = 'Blogi';
$string['blogaboutthis'] = 'Blogid {$a->type} kohta';
$string['blogaboutthiscourse'] = 'Lisa sissekanne selle kursuse kohta';
$string['blogaboutthismodule'] = 'Lisa blogisissekanne {$a} kohta';
$string['blogadministration'] = 'Blogi administreerimine';
$string['blogdeleteconfirm'] = 'Kas soovite selle blogisissekande kustutada?';
$string['blogdisable'] = 'Blogimine on keelatud';
$string['blogentries'] = 'Blogi postitused';
$string['blogentriesabout'] = '{$a} blogi sissekanded';
$string['blogentriesbygroupaboutcourse'] = '{$a->course} blogi sissekanded {$a->group} poolt';
$string['blogentriesbygroupaboutmodule'] = '{$a->mod} blogi sissekanded {$a->group} poolt';
$string['blogentriesbyuseraboutcourse'] = '{$a->course} blogi sissekanded {$a->user} poolt';
$string['blogentriesbyuseraboutmodule'] = 'Blogisissekanded {$a->mod} kohta {$a->user} poolt';
$string['blogentrybyuser'] = 'Blogipostitus {$a} poolt';
$string['blogpreferences'] = 'Veebipäeviku seaded';
$string['blogs'] = 'Blogid';
$string['blogscourse'] = 'Kursuste blogid';
$string['blogssite'] = 'Õpikeskkonna blogid';
$string['blogtags'] = 'Blogisildid';
$string['cannotviewcourseblog'] = 'Sul ei ole vajalikke õigusi vaatamaks blogisid selles kursuses';
$string['cannotviewcourseorgroupblog'] = 'Sul ei ole vajalikke õigusi vaatamaks blogisid selles kursuses/grupis';
$string['cannotviewsiteblog'] = 'Sul ei ole vajalikke õigusi vaatamaks kõiki saidi blogisid';
$string['cannotviewuserblog'] = 'Sul ei ole nõutud õigusi lugemaks kasutaja blogisid';
$string['configexternalblogcrontime'] = 'Kui tihti Moodle kontrollib väliseid blogide sissekandeid.';
$string['configmaxexternalblogsperuser'] = 'Mitmele välisele blogile on igale kasutajale lubatud nende Moodle blogist.';
$string['configuseblogassociations'] = 'Võimalda blogisissekannete sidumine kursuste ja kursuse moodulitega.';
$string['configuseexternalblogs'] = 'Võimalda kasutajatele väliseid blogide sööte.. Moodle regulaarselt kontrollid neid blogisööte ja kopeerib uued sissekanded kasutaja kohalikku blogisse.';
$string['courseblog'] = 'Kursuse veebipäevik: {$a}';
$string['courseblogdisable'] = 'Kursuse blogid on lubatud.';
$string['courseblogs'] = 'Kasutajad saavad näha ainult nende inimeste veebipäevikuid, kes on samal kursusel';
$string['deleteblogassociations'] = 'Kustuta blogi määrangud';
$string['deleteblogassociations_help'] = 'Kui valitud, siis ei ole veebipäeviku sissekanded enam selle kursuse või ühegi selle tegevuse ega ressursiga seotud. Veebipäeviku sissekanded ise jäävad alles ja neid ei kustutata.';
$string['deleteexternalblog'] = 'Eemalda see väline blogi';
$string['deleteotagswarn'] = 'Kas olete kindel, et soovite need sildid kõigist blogi postitustest eemaldada ja süsteemist eemaldada?';
$string['description'] = 'Kirjeldus';
$string['description_help'] = 'Sisesta lause või kaks kokku võtmaks su välise blogi sisusid. (Kui kirjeldust ei anta, siis kasutatakse su välist blogi).';
$string['donothaveblog'] = 'Sul ei ole oma blogi, vabandust.';
$string['editentry'] = 'Muuda blogi postitust';
$string['editexternalblog'] = 'Muuda seda välist blogi';
$string['emptybody'] = 'Blogisissekande sisuosa ei tohi olla tühi.';
$string['emptyrssfeed'] = 'Sisestatud URL ei viita korrektsele RSS-söötele';
$string['emptytitle'] = 'Blogi sissekande pealkirja väli ei tohi olla tühi';
$string['emptyurl'] = 'Sa pead sisestama URL-i korrektsele RSS-söötele';
$string['entrybody'] = 'Blogisissekande tekst';
$string['entrybodyonlydesc'] = 'Sissekande kirjeldus';
$string['entryerrornotyours'] = 'See sissekanne pole teie oma';
$string['entrysaved'] = 'Teie sissekanne on salvestatud';
$string['entrytitle'] = 'Sissekande pealkiri';
$string['eventblogassociationadded'] = 'Blogi seos on loodud';
$string['eventblogentriesviewed'] = 'Blogi sissekanded vaadatud';
$string['evententryadded'] = 'Blogi sissekanne lisatud';
$string['evententrydeleted'] = 'Blogi sissekanne kustutatud';
$string['evententryupdated'] = 'Blogi sissekanne on värskendatud';
$string['externalblogcrontime'] = 'Välise blogi croni ajakava';
$string['externalblogdeleteconfirm'] = 'Tühista see väline blogi.';
$string['externalblogdeleted'] = 'Väline blogi eemaldatud';
$string['externalblogs'] = 'Välised blogid';
$string['feedisinvalid'] = 'See sööt on vigane';
$string['feedisvalid'] = 'See sööt on korras';
$string['filterblogsby'] = 'Filtreeri sisestused';
$string['filtertags'] = 'Filtri märksõnad';
$string['filtertags_help'] = 'Sa saad kasutada seda võimalust filtreerimaks sissekanded, mida kasutada. Kui sa märgid märksõnad siin (eraldatud komadega), siis ainult sissekanded nende märksõnadega kopeeritakse välisest blogist.';
$string['groupblog'] = 'Rühma veebipäevik: {$a}';
$string['groupblogdisable'] = 'Grupiblogi ei ole sisse lülitatud';
$string['groupblogentries'] = 'Blogi kirjed, mis on seotud saidiga {$a->coursename}, rühmade kaupa {$a->groupname}';
$string['groupblogs'] = 'Kasutajad saavad näha ainult nende inimeste veebipäevikuid, kes on samast grupist';
$string['incorrectblogfilter'] = 'Määratud on vale blogi filtri tüüp';
$string['intro'] = 'See RSS-kanal genereeriti automaatselt ühest või rohkemast blogist.';
$string['invalidgroupid'] = 'Vigane grupi ID';
$string['invalidurl'] = 'See URL on kättesaamatu';
$string['linktooriginalentry'] = 'Link algse blogisissekande juurde';
$string['maxexternalblogsperuser'] = 'Maksimaalselt väliseid blogisid kasutaja kohta';
$string['name'] = 'Nimi';
$string['name_help'] = 'Sisesta oma välise blogi kirjeldav nimi. (kui nime ei sisestata, siis kasutatakse välise blogi nimetust).';
$string['noentriesyet'] = 'Sissekandeid pole';
$string['noguestpost'] = 'Külalised ei saa blogisid postitada.';
$string['nopermissionstodeleteentry'] = 'Sul puuduvad vajalikud õigused selle veebipäeviku sissekande kustutamiseks';
$string['norighttodeletetag'] = 'Teil pole õigusi kustutada seda märksõna - {$a}';
$string['nosuchentry'] = 'Pole sellist blogisissekannet';
$string['notallowedtoedit'] = 'Teil pole lubatud seda sissekannet muuta';
$string['numberofentries'] = 'Sissekanded: {$a}';
$string['numberoftags'] = 'Kuvatavate siltide arv';
$string['page-blog-edit'] = 'Blogi muutmise lehed';
$string['page-blog-index'] = 'Blogi loetelulehed';
$string['page-blog-x'] = 'Kõik blogi lehed';
$string['pagesize'] = 'Blogikirjeid lehe kohta';
$string['permalink'] = 'Püsilink';
$string['personalblogs'] = 'Kasutajad näevad ainult oma blogisid';
$string['preferences'] = 'Eelistused';
$string['publishto'] = 'Avalda üksuses';
$string['publishto_help'] = 'Siin on 3 võimalust:

* Ise (mustand) - ainult sina ja administraatorid saavad näha seda kirjet
* Igaüks sellelt saidilt - igaüks, kes on sellel saidil registreeritud kasutaja saab lugeda seda sissekannet
* Igaüks üle maailma - Igaüks, kaasa arvatud külalised, saavad lugeda seda sissekannet';
$string['publishtocourse'] = 'Kasutajad, kes jagavad teiega kursust';
$string['publishtocourseassoc'] = 'Seotud kursuse liikmed';
$string['publishtocourseassocparam'] = 'Liikmed {$a}';
$string['publishtogroup'] = 'Kasutajad, kes jagavad teiega rühma';
$string['publishtogroupassoc'] = 'Teie rühma liikmed seotud kursusel';
$string['publishtogroupassocparam'] = 'Teie rühma liikmed {$a}';
$string['publishtonoone'] = 'Iseendale (mustand)';
$string['publishtosite'] = 'Kõigile selles õpikeskkonnas';
$string['publishtoworld'] = 'Kõigile maailmas';
$string['readfirst'] = 'Loe esimesena';
$string['relatedblogentries'] = 'Seotud blogisissekanded';
$string['retrievedfrom'] = 'Kohast';
$string['rssfeed'] = 'Blogi RSS-kanal';
$string['searchterm'] = 'Otsing: {$a}';
$string['settingsupdatederror'] = 'Viga! Veebipäeviku seadistusi ei õnnestunud uuendada';
$string['siteblog'] = 'Õpikeskkonna blogi {$a}';
$string['siteblogdisable'] = 'Saidi blogi ei ole sisse lülitatud';
$string['siteblogs'] = 'Blogisissekandeid saavad vaadata kõik õpikeskkonna kasutajad';
$string['tagdatelastused'] = 'Sildi viimati kasutamise kuupäev';
$string['tagparam'] = 'Märksõna: {$a}';
$string['tags'] = 'Sildid';
$string['tagsort'] = 'Sordi kuvatavad sildid järgmiselt:';
$string['tagtext'] = 'Sildi tekst';
$string['timefetched'] = 'Viimase sünkroniseerimise aeg';
$string['timewithin'] = 'Kuva sildid, mida on kasutatud nende päevade jooksul';
$string['updateentrywithid'] = 'Sissekande värskendamine';
$string['url'] = 'RSS-kanali URL';
$string['url_help'] = 'Sisesta oma välise blogi RSS-sööte URL.';
$string['useblogassociations'] = 'Võimalda blogi määrangud';
$string['useexternalblogs'] = 'Võimalda välised blogid';
$string['userblog'] = 'Kasutaja blogi: {$a}';
$string['userblogentries'] = 'Blogi sisestused {$a}';
$string['valid'] = 'Korras';
$string['viewallblogentries'] = 'Kõik blogisisestused selle kohta {$a}';
$string['viewallmodentries'] = 'Vaata kõiki {$a->type} sissekandeid';
$string['viewallmyentries'] = 'Näita kõiki mu sissekandeid';
$string['viewblogentries'] = 'Sissekanded {$a->type} kohta';
$string['viewblogsfor'] = 'Vaata kõiki sisestusi...';
$string['viewcourseblogs'] = 'Vaata kõiki selle kursuse sissekandeid';
$string['viewentriesbyuseraboutcourse'] = 'Vaata kirjeid selle kursuse kohta {$a} poolt';
$string['viewgroupblogs'] = 'Vaata grupi sisestusi';
$string['viewgroupentries'] = 'Grupi sissekanded';
$string['viewmodblogs'] = 'Vaata mooduli sisestusi...';
$string['viewmodentries'] = 'Mooduli sissekanded';
$string['viewmyentries'] = 'Minu sissekanded';
$string['viewmyentriesaboutcourse'] = 'Näita kõiki mu selle kursuse sissekandeid';
$string['viewmyentriesaboutmodule'] = 'Vaata oma {$a} sissekandeid';
$string['viewsiteentries'] = 'Näita kõiki sissekandeid';
$string['viewuserentries'] = 'Näita kõiki {$a} sissekandeid';
$string['worldblogs'] = 'Kasutajad kogu maailmast saavad lugeda sissekandeid, mis on määratud juurdepääsetavaks kogu maailmale.';
$string['wrongpostid'] = 'Vigane blogipostituse id';
