<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'et', version '2.8'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Kui oled salvestanud oma seaded, sa võid soovida';
$string['allowunenrol'] = 'Luba IMS-i andmete põhjal õppurite/õpetajate <strong>registreerimise tühistamine</strong>';
$string['allowunenrol_desc'] = 'Kui see on lubatud, eemaldatakse kursusele registreeritud kasutajad, kui see on nii määratud komplekti Enterprise andmetes.';
$string['basicsettings'] = 'Põhiseaded';
$string['coursesettings'] = 'Kursuse andmete valikud';
$string['createnewcategories'] = 'Loo uued (peidetud) kursuste kategooriad, kui ei leitud Moodle\'s';
$string['createnewcategories_desc'] = 'Kui kursuse sissetulevates andmetes on element <org><orgunit>, kasutatakse selle sisu kategooria määramiseks, kui kursus luuakse nullist. Lisandmoodul EI muuda olemasolevate kursuste kategooriat.

Kui soovitud nimega kategooriat pole olemas, luuakse peidetud kategooria.';
$string['createnewcourses'] = 'Loo uued (peidetud) kursused kui ei leitud Moodle\'st';
$string['createnewcourses_desc'] = 'Kui see on lubatud, võib komplekti IMS Enterprise registreerimise lisandmoodul luua uusi kursusi vastavalt IMS-i andmetest leitule, kuid mitte Moodle’i andmebaasis. Mis tahes uued loodud kursused on alguses peidetud.';
$string['createnewusers'] = 'Loo kasutajakontod kasutajatele, kes pole veel Moodle’is registreeritud';
$string['createnewusers_desc'] = 'Komplekti IMS Enterprise registreerimisandmetes on tavaliselt kirjeldatud kasutajate kogum. Kui see on lubatud, saab luua kontod kõigile kasutajatele, keda ei leitud Moodle’i andmebaasist.

Kasutajaid otsitakse kõigepealt väärtuse idnumber järgi ja järgmiseks nende Moodle’i kasutajanime järgi. Komplekti IMS Enterprise lisandmoodul ei impordi paroole. Kasutajate autentimiseks on soovitatav kasutada autentimise lisandmoodulit.';
$string['cronfrequency'] = 'Töötlemise sagedus';
$string['deleteusers'] = 'Kustuta kasutaja konto kui ette nähtud IMS andmetes';
$string['deleteusers_desc'] = 'Kui see on lubatud, võib komplekti IMS Enterprise registreerimisandmetes määrata kasutajakontode kustutamise (kui lipu "recstatus" väärtuseks määratakse 3, mis tähistab konto kustutamist). Nagu Moodle’is tavaks, ei kustutata kasutajakirjet Moodle’i andmebaasist, vaid määratakse lipp, mis näitab, et konto on kustutatud.';
$string['doitnow'] = 'teosta IMS Enterprise import nüüd';
$string['emptyattribute'] = 'Jäta see tühjaks';
$string['filelockedmail'] = 'Croni protsess ei saa kustutada tekstifaili, mida kasutate IMS-i failipõhiseks kursusele registreerimiseks ({$a}). Enamasti tähendab see, et faili õigused on valed. Parandage õigused, et Moodle saaks selle faili kustutada, muidu võidakse faili korduvalt töödelda.';
$string['filelockedmailsubject'] = 'Importimise viga: registreerumise fail';
$string['fixcasepersonalnames'] = 'Kasuta isikunimedes läbivat suurt algustähte';
$string['fixcaseusernames'] = 'Muuda kasutajanimed väiketähtedesse';
$string['ignore'] = 'Ignoreeri';
$string['importimsfile'] = 'Impordi IMS Enterprise fail';
$string['imsenterprise:config'] = 'Konfigureeri komplekti IMS Enterprise registreerimiseksemplarid';
$string['imsenterprisecrontask'] = 'Registreerimisfaili töötlemine';
$string['imsrolesdescription'] = 'Komplekti IMS Enterprise spetsifikatsioon sisaldab 8 rollitüüpi. Valige, kuidas te soovite need Moodle’is määrata, sh kas mõnda neist tuleks eirata.';
$string['location'] = 'Faili asukoht';
$string['logtolocation'] = 'Logi faili väljundi asukoht (tühja puhul pole logimist)';
$string['mailadmins'] = 'Teavita administraatorit meiliga';
$string['mailusers'] = 'Teavita kasutajat e-mailiga';
$string['messageprovider:imsenterprise_enrolment'] = 'Komplekti IMS Enterprise registreerimisteated';
$string['miscsettings'] = 'Varia';
$string['pluginname'] = 'IMS Enterprise fail';
$string['pluginname_desc'] = 'See meetod kontrollib ja töötleb korduvalt spetsiaalses vormingus tekstifaili teie määratud kohas. Fail peab järgima komplekti IMS Enterprise spetsifikatsiooni, sisaldades isiku, rühma ja liikmesuse XML-elemente.';
$string['processphoto'] = 'Lisa profiilile kasutaja foto andmed';
$string['processphotowarning'] = 'Hoiatus. Piltide töötlemine lisab serverile tõenäoliselt märkimisväärset koormust. Seda ei ole soovitatav aktiveerida kui töödeldakse paljude õpilaste andmeid.';
$string['restricttarget'] = 'Töötle andmeid ainult siis, kui on määratud järgmine sihtmärk';
$string['restricttarget_desc'] = 'Komplekti IMS Enterprise andmefail võib olla mõeldud mitme sihtmärgi jaoks, nt eri LMS-id või kooli/ülikooli juurde kuuluvad eri süsteemid. Komplekti Enterprise failis saab määrata, et andmed on mõeldud ühe või mitme nimetatud sihtsüsteemi jaoks, mis on märgitud sildiga <target> sildi <properties> all.

Üldiselt pole vaja selle pärast muretseda. Kui jätate selle sätte tühjaks, töötleb Moodle andmefaili alati, olenemata sellest, kas sihtmärk on määratud. Muul juhul sisestage väljundi täpne nimi sildis <target>.';
$string['roles'] = 'Rollid';
$string['settingfullname'] = 'IMS-i kirjelduse silt kursuse täisnime jaoks';
$string['settingfullnamedescription'] = 'Kursuse täisnimi on nõutav väli, nii et peate määratlema valitud kirjelduse sildi oma komplekti IMS Enterprise failis';
$string['settingshortname'] = 'IMS-i kirjelduse silt kursuse lühinime jaoks';
$string['settingshortnamedescription'] = 'Kursuse lühinimi on nõutav väli, nii et peate määratlema valitud kirjelduse sildi oma komplekti IMS Enterprise failis';
$string['settingsummary'] = 'IMS-i kirjelduse silt kursuse kokkuvõtte jaoks';
$string['settingsummarydescription'] = 'See väli on valikuline. Kui te ei soovi kursuse kokkuvõtet sisestada, valige „Jäta see tühjaks“';
$string['sourcedidfallback'] = 'Kui välja „userid“ ei leitud, kasutage isiku kasutajatunnuse jaoks välja „sourcedid“';
$string['sourcedidfallback_desc'] = 'IMS-i andmetes tähistab väli <sourcedid> isiku püsivat tunnuskoodi, mida kasutatakse lähtesüsteemis. Väli <userid> on eraldiseisev väli, mis peab sisaldama kasutaja sisselogimistunnust. Need kaks tunnust võivad kattuda sageli, kuid mitte alati.

Osa õppijate infosüsteemidest ei väljasta välja <userid>. Sellisel juhul tuleb see säte lubada, et kasutada Moodle’i kasutajatunnusena välja <sourcedid>. Muul juhul jätke see säte keelatuks.';
$string['truncatecoursecodes'] = 'Lühenda kursuse koodid selleks pikkuseks';
$string['truncatecoursecodes_desc'] = 'Mõnikord võib teil olla kursusekoode, mille soovite enne töötlemist kärpida teatud pikkuseni. Sel juhul sisestage siia soovitud märkide arv. Kui te kärpida ei soovi, jätke see väli tühjaks.';
$string['usecapitafix'] = 'Märkige see lahter, kui kasutate Capitat (nende XML-vormingus on mõneti ebakorrektne)';
$string['usecapitafix_desc'] = 'Capita pakutava õppurite infosüsteemi XML-väljundis on leitud üks väike viga. Lubage see säte, kui kasutate Capitat, muidu jätke see märkimata.';
$string['usersettings'] = 'Kasutajaandmete valikud';
$string['zeroisnotruncation'] = '0 tähistab kärpimist';
