<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'et', version '2.8'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Luba manused';
$string['attachmentsoptional'] = 'Manused on valikulised';
$string['attachmentsrequired'] = 'Nõua manuseid';
$string['attachmentsrequired_help'] = 'See valik määrab miinimumarvu, kui palju manuseid on vaja lisada selleks, et vastus oleks hindevääriline';
$string['formateditor'] = 'HTML-i redaktor';
$string['formateditorfilepicker'] = 'HTML-i redaktor koos failivalijaga';
$string['formatmonospaced'] = 'Lihttekst, püsisammfont';
$string['formatnoinline'] = 'Reasisest teksti pole';
$string['formatplain'] = 'Lihttekst';
$string['graderinfo'] = 'Teave hindajatele';
$string['graderinfoheader'] = 'Hindaja teave';
$string['mustattach'] = 'Kui on valitud "reasisest teksti pole" või kui vastused ei ole kohustuslikud, siis peate lubama vähemalt ühe manuse.';
$string['mustrequire'] = 'Kui on valitud "reasisest teksti pole" või kui vastused ei ole kohustuslikud, siis peate nõudma vähemalt ühte manust.';
$string['mustrequirefewer'] = 'Ei saa nõuda rohkem manuseid, kui olete lubanud';
$string['nlines'] = '{$a} rida';
$string['pluginname'] = 'Essee';
$string['pluginname_help'] = 'Pilte sisaldada võiva küsimuse vastuseks kirjutab vastaja ühest või kahest lõigust koosneva vastuse. Essee tüüpi küsimusele ei määrata hinnet enne, kui õpetaja on selle läbi vaadanud ja käsitsi hinnanud.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Essee tüüpi küsimuse lisamine';
$string['pluginnameediting'] = 'Essee tüüpi küsimuse muutmine';
$string['pluginnamesummary'] = 'Võimaldab anda mõne lause või lõigu pikkuse vastuse. See tuleb siis käsitsi hinnata.';
$string['responsefieldlines'] = 'Sisestusvälja suurus';
$string['responseformat'] = 'Vastuse vorming';
$string['responseisrequired'] = 'Nõua õppijalt teksti sisestamist';
$string['responsenotrequired'] = 'Tekstisisestus on valikuline';
$string['responseoptions'] = 'Vastusevalikud';
$string['responserequired'] = 'Nõua teksti';
$string['responsetemplate'] = 'Vastuse mall';
$string['responsetemplate_help'] = 'Tekst, mis on sisestatud siia, kuvatakse vastuse sisestamise väljal iga kord, kui küsimusele vastamist alustatakse uuesti.';
$string['responsetemplateheader'] = 'Vastuse mall';
