<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'et', version '2.8'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'Blokeeritud juurtee';
$string['configplugin'] = 'Failisüsteemi hoidla konfiguratsioon';
$string['donotusesysdir'] = 'Ära kasuta süsteemi kataloogi hoidlana, sh';
$string['enablecourseinstances'] = 'Saate lubada administraatoritel lisada kursusele failisüsteemi hoidlaüksuse (konfigureerida saavad ainult administraatorid)';
$string['enableuserinstances'] = 'Saate lubada administraatoritel lisada isiklikuks kasutamiseks failisüsteemi hoidlaüksuse (konfigureerida saavad ainult administraatorid)';
$string['filesystem:view'] = 'Vaata failisüsteemi repositooriumi';
$string['information'] = 'Need kaustad on <b>{$a}</b> kataloogis.';
$string['invalidpath'] = 'Vigane juurrada';
$string['nosubdir'] = 'Sul on vaja luua vähemalt üks kaust kataloogi <b>{$a}</b> nii sa saad valida selle siit.';
$string['path'] = 'Vali alamkataloog';
$string['pluginname'] = 'Failisüsteem';
$string['pluginname_help'] = 'Loo repositoorium kohalikust kataloogist';
$string['relativefiles'] = 'Luba suhtelised failid';
$string['relativefiles_desc'] = 'See säte lubab kõigile hoidla failidele suhteliste linkide abil juurde pääseda.';
$string['root'] = 'Juur';
