<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'et', version '2.8'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiming';
$string['actions'] = 'Toimingud';
$string['addappointment'] = 'Lisa õppijaid';
$string['addcommands'] = 'Lisa ajavahemikke';
$string['addondays'] = 'Lisa kohtumised järgmistel päevadel:';
$string['addsession'] = 'Korduvate ajavahemike lisamine';
$string['addsingleslot'] = 'Ühe ajavahemiku lisamine';
$string['addslot'] = 'Saate ajavahemikke lisada igal ajal.';
$string['addstudenttogroup'] = 'Lisa see õppija kohtumise rühma';
$string['allappointments'] = 'Kõik kohtumised';
$string['allowgroup'] = 'Eksklusiivne ajavahemik – klõpsake muutmiseks';
$string['allteachersgrading'] = 'Õpetajad võivad hinnata kõiki kohtumisi';
$string['allteachersgrading_desc'] = 'Kui see säte on lubatud, saavad õpetajad hinnata ka neid kohtumisi, millele nad pole määratud.';
$string['alreadyappointed'] = 'Kohtumist ei saa määrata. Ajavahemik on juba täielikult broneeritud.';
$string['appointagroup_help'] = 'Valige, kas soovite kohtumise määrata ainult endale või kogu rühmale.';
$string['appointingstudent'] = 'Ajavahemiku kohtumine';
$string['appointingstudentinnew'] = 'Uue ajavahemiku kohtumine';
$string['appointmentmode'] = 'Kohtumise seadistamisrežiim';
$string['appointmentmode_help'] = '<p>Siin saate valida kohtumise läbiviimiseks eri võimalusi. </p>
<p><ul>
<li><strong>"<emph>n</emph> kohtumist selles plaanuris":</strong> Õppija saab selles tegevuses broneerida ainult määratud arvu kohtumisi. Ka siis, kui õpetaja märgib ta nähtuks, ei saa ta rohkem kohtumisi broneerida. Ainus viis õppijale uuesti broneerimisvõimaluse andmiseks on vanade „nähtud“-kirjete kustutamine.</li>
<li><strong>"<emph>n</emph> kohtumist korraga":</strong> Õppija saab broneerida määratud arvu kohtumisi. Kui kohtumine on läbi ja õpetaja on märkinud õppija olekuks „nähtud“, saab õppija edasisi kohtumisi broneerida. Õppija on siiski piiratud <emph>n</emph> „avatud“ (mittenähtud) ajavahemikuga iga antud aja kohta.
</li>
</ul>
</p>';
$string['appointmentno'] = 'Kohtumine {$a}';
$string['appointments'] = 'Kohtumised';
$string['appointmentsummary'] = 'Kohtumine {$a->startdate} kell {$a->starttime} – {$a->endtime} õpetajaga {$a->teacher}';
$string['appointsolo'] = 'ainult mina';
$string['appointsomeone'] = 'Lisa uus kohtumine';
$string['attendable'] = 'Osaletav';
$string['attendablelbl'] = 'Broneeringukandidaate kokku';
$string['attended'] = 'Osalenud';
$string['attendedlbl'] = 'Osalenud õppijate arv';
$string['attendedslots'] = 'Osaletud ajavahemikud';
$string['availableslots'] = 'Saadaolevad ajavahemikud';
$string['availableslotsall'] = 'Kõik ajavahemikud';
$string['availableslotsnotowned'] = 'Pole omanik';
$string['availableslotsowned'] = 'Omanik';
$string['bookwithteacher'] = 'Õpetaja';
$string['bookwithteacher_help'] = 'Valige kohtumise jaoks õpetaja.';
$string['break'] = 'Paus ajavahemike vahel';
$string['breaknotnegative'] = 'Pausi pikkus ei või olla negatiivne arv';
$string['canbook1appointment'] = 'Selles plaanuris saate broneerida veel ühe kohtumise.';
$string['canbooknappointments'] = 'Selles plaanuris saate broneerida veel {$a} kohtumist.';
$string['canbooknofurtherappointments'] = 'Selles plaanuris ei saa rohkem kohtumisi broneerida.';
$string['canbooksingleappointment'] = 'Selles plaanuris saate broneerida ühe kohtumise.';
$string['canbookunlimitedappointments'] = 'Selles plaanuris saate broneerida kui tahes palju kohtumisi.';
$string['chooseexisting'] = 'Vali olemasolev';
$string['choosingslotstart'] = 'Algusaja valimine';
$string['choosingslotstart_help'] = 'Muutke kohtumise algusaega või valige kohtumise algusaeg. Kui kohtumine on vastuolus mõne teise ajavahemikuga, küsitakse teilt,
kas asendada selle ajavahemikuga kõik konfliktis olevad kohtumised. Pange tähele, et uued ajavahemikuparameetrid kirjutavad üle kõik varasemad
sätted.';
$string['comments'] = 'Kommentaarid';
$string['complete'] = 'Broneeritud';
$string['course'] = 'Kursus';
$string['cumulatedduration'] = 'Kohtumiste summeeritud kestus';
$string['date'] = 'Kuupäev';
$string['datelist'] = 'Ülevaade';
$string['defaultslotduration'] = 'Ajavahemiku vaikekestus';
$string['defaultslotduration_help'] = 'Kohtumiste jaoks määratavate ajavahemike vaikepikkus (minutites)';
$string['deleteallslots'] = 'Kustuta kõik ajavahemikud';
$string['deleteallunusedslots'] = 'Kustuta kasutamata ajavahemikud';
$string['deletecommands'] = 'Kustuta ajavahemikud';
$string['deletemyslots'] = 'Kustuta kõik minu ajavahemikud';
$string['deleteselection'] = 'Kustuta valitud ajavahemikud';
$string['deletetheseslots'] = 'Kustuta need ajavahemikud';
$string['deleteunusedslots'] = 'Kustuta minu kasutamata ajavahemikud';
$string['department'] = 'Kust?';
$string['disengage'] = 'Loobu minu kohtumistest';
$string['distributetoslot'] = 'Jaota kogu rühmale';
$string['divide'] = 'Kas soovite jagada ajavahemikeks?';
$string['duration'] = 'Kestus';
$string['durationrange'] = 'Ajavahemiku kestus peab olema {$a->min}–{$a->max} minutit.';
$string['email_applied_plain'] = 'Taotletud on kohtumist {$a->date} kell {$a->time},
taotles õppija {$a->attendee}, kursus

{$a->course_short}: {$a->course},

plaanuris „{$a->module}“ veebisaidil {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Uus kohtumine';
$string['email_cancelled_plain'] = 'Teie kohtumine {$a->date} kell {$a->time}
õppijaga {$a->attendee}, kursus

{$a->course_short}: {$a->course},

plaanuris „{$a->module}“ veebisaidil {$a->site}

on tühistatud või mujale nihutatud.';
$string['email_cancelled_subject'] = '{$a->course_short}: Õppija on kohtumise tühistanud või mujale nihutanud';
$string['email_reminder_html'] = '<p>Teil on ees kohtumine <strong>{$a->date}</strong>
kell <strong>{$a->time}</strong>–<strong>{$a->endtime}</strong><br/>
kasutajaga <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong>.</p>

<p>Asukoht: <strong>{$a->location}</strong></p>';
$string['email_reminder_plain'] = 'Teil on ees kohtumine
 {$a->date} kell {$a->time}–{$a->endtime}
isikuga {$a->attendant}.

Asukoht: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Kohtumise meeldetuletus';
$string['email_teachercancelled_plain'] = 'Teie kohtumine {$a->date} kell {$a->time}
isikuga {$a->staffrole}{$a->attendant}, kursus

{$a->course_short}: {$a->course},

plaanuris „{$a->module}“ veebisaidil {$a->site}

on tühistatud. Taotlege uut ajavahemikku.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Õpetaja tühistas kohtumise';
$string['emailreminder'] = 'Saada meili teel meeldetuletus';
$string['emailreminderondate'] = 'Saada meili teel meeldetuletus kuupäeval';
$string['end'] = 'Lõpeta';
$string['enddate'] = 'Korda ajavahemikke kuni';
$string['event_appointmentlistviewed'] = 'Plaanuri kohtumisteloendit on vaadatud';
$string['event_bookingadded'] = 'Broneering on plaanurisse lisatud';
$string['event_bookingformviewed'] = 'Plaanuri broneerimisvormi on vaadatud';
$string['event_bookingremoved'] = 'Broneering on plaanurist eemaldatud';
$string['exclusive'] = 'Eksklusiivne';
$string['exclusivity'] = 'Eksklusiivsus';
$string['exclusivityoverload'] = 'Ajavahemikus on {$a} määratud õppijat – rohkem, kui see säte lubab.';
$string['explaingeneralconfig'] = 'Neid valikuid saab häälestada ainult õpikeskkonna tasemel ja need rakendatakse Moodle’i selle installi kõigile plaanuritele.';
$string['finalgrade'] = 'Lõpphinne';
$string['firstslotavailable'] = 'Esimene ajavahemik avatakse {$a}';
$string['forbidgroup'] = 'Rühma ajavahemik – klõpsake muutmiseks';
$string['forcewhenoverlap'] = 'Sunni kattumise korral';
$string['forcewhenoverlap_help'] = '<h3>Ajavahemiku loomise sundimine ajavahemike kattumise korral</h3>
<p>See säte määratleb, kuidas toimitakse uute ajavahemikega juhul, kui need kattuvad juba olemasolevate ajavahemikega.</p>
<p>Kui see säte on lubatud, kustutatakse olemasolev kattuv ajavahemik ja luuakse uus ajavahemik.</p>
<p>Kui see säte on keelatud, jäetakse olemasolev kattuv ajavahemik alles ja uut ajavahemikku <em>ei</em> looda.</p>';
$string['forcourses'] = 'Õppijate valimine kursustel';
$string['friday'] = 'reede';
$string['generalconfig'] = 'Üldine konfiguratsioon';
$string['grade'] = 'Hinne';
$string['gradingstrategy'] = 'Hindamisstrateegia';
$string['gradingstrategy_help'] = 'Valige, kuidas koondatakse hinded plaanuris, kus õppijatel saab olla mitu kohtumist.
    Hinnetelehel saab kuvada kas <ul><li>keskmise hinde või</li><li>maksimumhinde,</li></ul> mille õppija on saavutanud.';
$string['group'] = 'rühm';
$string['groupbreakdown'] = 'Rühma suuruse järgi';
$string['groupscheduling'] = 'Luba rühmabroneeringud';
$string['groupsession'] = 'Rühmaseanss';
$string['groupsize'] = 'Rühma suurus';
$string['guardtime'] = 'Kaitstud aeg';
$string['guardtime_help'] = 'Kaitstud aeg ei lase õppijatel broneeringut vahetult enne kohtumist muuta.
<p>Kui kaitstud ajaks on määratud näiteks 2 tundi, ei saa õppijad broneerida ajavahemikku, mis algab praegusest ajahetkest vähem kui kahe tunni pärast,
ega loobuda kohtumisest, kui see algab vähem kui kahe tunni pärast.</p>';
$string['guestscantdoanything'] = 'Külalised ei saa siin midagi teha.';
$string['howtoaddstudents'] = 'Üldisesse plaanurisse õppijate lisamiseks kasutage mooduli rollisätet.<br/>Mooduli rollimääratlusi saate kasutada ka oma õppijate osalejate määratlemiseks.';
$string['ignoreconflicts'] = 'Eira broneeringukonflikte';
$string['ignoreconflicts_help'] = 'Kui see ruut on märgitud, teisaldatakse ajavahemik taotletud kuupäevale ja kellaajale isegi siis, kui samaks ajaks on määratud veel ajavahemikke. Selle tagajärjeks võivad olla mõne õppija või õpetaja kattuvad kohtumised ja seetõttu tuleks seda võimalust kasutada ettevaatlikult.';
$string['incourse'] = 'kursusel';
$string['introduction'] = 'Sissejuhatus';
$string['isnonexclusive'] = 'Mitteeksklusiivne';
$string['lengthbreakdown'] = 'Ajavahemiku kestuse järgi';
$string['limited'] = 'Piiratud (alles {$a})';
$string['location'] = 'Asukoht';
$string['location_help'] = 'Määrake kohtumise plaanitud asukoht.';
$string['markasseennow'] = 'Märgi nähtuks kohe';
$string['markseen'] = 'Kui teil on olnud õppijaga kohtumine, klõpsake tema profiilipildi lähedal olevat märkeruutu ja märkige kohtumine toimunuks.';
$string['maxgrade'] = 'Võta kõrgeim hinne';
$string['maxstudentlistsize'] = 'Õppijate loendi maksimumpikkus';
$string['maxstudentlistsize_desc'] = 'Õppijate, kellel on vaja määrata kohtumine, loendi maksimaalne pikkus plaanuri õpetajavaates. Kui õppijaid on sellest rohkem, siis loendit ei kuvata.';
$string['maxstudentsperslot'] = 'Õppijate maksimumarv ajavahemiku kohta';
$string['maxstudentsperslot_desc'] = 'Rühma ajavahemikes / mitteeksklusiivsetes ajavahemikes saab olla kõige rohkem nii palju õppijaid. Pange tähele, et ajavahemiku kohta saab alati valida ka sätte „piiramatu“.';
$string['meangrade'] = 'Võta keskmine hinne';
$string['meetingwith'] = 'Kohtumine kasutajaga';
$string['meetingwithplural'] = 'Kohtumine kasutajaga';
$string['minutes'] = 'minutit';
$string['minutesperslot'] = 'minutit ajavahemiku kohta';
$string['missingstudents'] = '{$a} õppijat peavad veel kohtumise määrama';
$string['missingstudentsmany'] = '{$a} õppijat peavad veel kohtumise määrama. Mahu tõttu ei kuvata ühtegi loendit.';
$string['mode'] = 'Režiim';
$string['modeappointments'] = 'kohtumise/kohtumist';
$string['modeintro'] = 'Õppijad saavad registreerida';
$string['modeoneatatime'] = 'korraga';
$string['modeoneonly'] = 'selles plaanuris';
$string['modulename'] = 'Plaanur';
$string['modulename_help'] = 'Plaanuri abil saate plaanida kohtumisi õppijatega.

Õpetajad määravad kohtumiste jaoks ajavahemikud ja õppijad valivad Moodle’is neist ühe.
Õpetajad saavad plaanuris salvestada kohtumise tulemuse ja soovi korral ka hinde.

Saab teha rühmabroneeringuid, see tähendab, et igasse ajavahemikku saab paigutada mitu õppijat ja soovi korral saab kohtumise määrata kogu rühmale korraga.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Plaanurid';
$string['monday'] = 'esmaspäev';
$string['myappointments'] = 'Minu kohtumised';
$string['name'] = 'Plaanuri nimi';
$string['needteachers'] = 'Ajavahemikke ei saa lisada, sest sellel kursusel pole õpetajaid';
$string['negativerange'] = 'Vahemik on negatiivne. Nii ei tohi olla.';
$string['never'] = 'Mitte kunagi';
$string['noappointments'] = 'Kohtumisi pole';
$string['nogroups'] = 'Broneerimiseks pole rühmi saadaval';
$string['noresults'] = 'Tulemeid pole.';
$string['noschedulers'] = 'Plaanureid pole.';
$string['noslots'] = 'Saadaolevaid ajavahemikke pole.';
$string['nostudenttobook'] = 'Broneerimiseks pole õppijaid';
$string['note'] = 'Hinne';
$string['noteacherforslot'] = 'Ajavahemiku jaoks pole õpetajat';
$string['noteachershere'] = 'Õpetajaid pole saadaval';
$string['notenoughplaces'] = 'Kahjuks pole selles ajavahemikus piisavalt vabu kohtumisaegu.';
$string['notifications'] = 'Teatised';
$string['notifications_help'] = 'Kui see valik on lubatud, saadetakse õpetajatele ja õppijatele kohtumiste taotlemise või tühistamise korral teavitused.';
$string['notseen'] = 'Pole nähtud';
$string['now'] = 'Kohe';
$string['occurrences'] = 'Ilmnemised';
$string['on'] = 'sees';
$string['onedaybefore'] = '1 päev enne ajavahemikku';
$string['oneslotadded'] = '1 ajavahemik on lisatud';
$string['oneweekbefore'] = '1 nädal enne ajavahemikku';
$string['onthemorningofappointment'] = 'Kohtumispäeva hommikul';
$string['otherstudents'] = 'Teised osalejad';
$string['overall'] = 'Üldine';
$string['overlappings'] = 'Mõned teised ajavahemikud kattuvad';
$string['pluginadministration'] = 'Plaanuri haldus';
$string['pluginname'] = 'Plaanur';
$string['registeredlbl'] = 'Määratud õppijad';
$string['reminder'] = 'Meeldetuletus';
$string['resetappointments'] = 'Kustuta kohtumised ja hinded';
$string['resetslots'] = 'Kustuta plaanuri ajavahemikud';
$string['return'] = 'Tagasi kursusele';
$string['revoke'] = 'Tühista kohtumine';
$string['saturday'] = 'laupäev';
$string['save'] = 'Salvesta';
$string['savechoice'] = 'Salvesta minu küsitlus';
$string['saveseen'] = 'Salvesta nähtud';
$string['schedule'] = 'Ajasta';
$string['scheduleappointment'] = 'Määra kohtumine ajaks {$a}';
$string['schedulecancelled'] = '{$a}: Teie kohtumine on tühistatud või mujale nihutatud';
$string['schedulegroups'] = 'Ajasta rühma kaupa';
$string['scheduleinnew'] = 'Ajasta uues ajavahemikus';
$string['scheduleinslot'] = 'Ajasta ajavahemikus';
$string['scheduler'] = 'Plaanur';
$string['scheduler:addinstance'] = 'Uue plaanuri lisamine';
$string['scheduler:attend'] = 'Õppijate lisamine';
$string['scheduler:canscheduletootherteachers'] = 'Kohtumiste ajastamine teiste töötajate jaoks';
$string['scheduler:canseeotherteachersbooking'] = 'Teiste õpetajate broneeringute vaatamine ja sirvimine';
$string['scheduler:manage'] = 'Ajavahemike ja kohtumiste haldus';
$string['scheduler:manageallappointments'] = 'Plaanuri kõigi andmete haldus';
$string['schedulestudents'] = 'Ajasta õppija kaupa';
$string['seen'] = 'Nähtud';
$string['selectedtoomany'] = 'Olete valinud liiga palju ajavahemikke. Valida saab kuni {$a}.';
$string['showemailplain'] = 'Kuva meiliaadressid lihttekstina';
$string['showemailplain_desc'] = 'Plaanuri õpetajavaates saate kohtumist vajavate õppijate meiliaadressid kuvada lisaks linkidele „mailto:“ ka lihttekstina.';
$string['showparticipants'] = 'Kuva osalejad';
$string['slot_is_just_in_use'] = 'Kahjuks valis selle kohtumisaja äsja üks teine õpilane. Proovige uuesti.';
$string['slotdescription'] = '{$a->status} kuupäeval {$a->startdate} kell {$a->starttime}–{$a->endtime} kohas {$a->location} juhendajaga {$a->facilitator}.';
$string['slots'] = 'Ajavahemikud';
$string['slotsadded'] = '{$a} ajavahemikku on lisatud';
$string['slottype'] = 'Ajavahemiku tüüp';
$string['slotupdated'] = '1 ajavahemik on värskendatud';
$string['staffbreakdown'] = 'Alus: {$a}';
$string['staffrolename'] = 'Õpetaja rolli nimi';
$string['staffrolename_help'] = 'Õppijaid lisava rolli silt. See ei pea olema „õpetaja“.';
$string['start'] = 'Alusta';
$string['startpast'] = 'Tühja kohtumise ajavahemikku ei saa alustada minevikus.';
$string['statistics'] = 'Statistika';
$string['student'] = 'Õppija';
$string['studentbreakdown'] = 'Õppija kaupa';
$string['studentdetails'] = 'Õppija üksikasjad';
$string['studentmultiselect'] = 'Iga õppijat saab valida selles ajavahemikus ainult üks kord.';
$string['students'] = 'Õppijad';
$string['sunday'] = 'pühapäev';
$string['tab-otherappointments'] = 'Kõik selle õppija kohtumised';
$string['tab-otherstudents'] = 'Õppijad selles ajavahemikus';
$string['tab-thisappointment'] = 'See kohtumine';
$string['teacher'] = 'Õpetaja';
$string['thursday'] = 'neljapäev';
$string['tuesday'] = 'teisipäev';
$string['unattended'] = 'Osalemata';
$string['unlimited'] = 'Piiramatu';
$string['unregisteredlbl'] = 'Määramata õppijad';
$string['upcomingslots'] = 'Tulevased ajavahemikud';
$string['updategrades'] = 'Värskenda hinded';
$string['updatesingleslot'] = '';
$string['wednesday'] = 'kolmapäev';
$string['what'] = 'Mis?';
$string['whathappened'] = 'Mis juhtus?';
$string['whatresulted'] = 'Milline oli tagajärg?';
$string['when'] = 'Millal?';
$string['where'] = 'Kus?';
$string['who'] = 'Kellega?';
$string['whosthere'] = 'Kes seal on?';
$string['xdaysbefore'] = '{$a} päeva enne ajavahemikku';
$string['xweeksbefore'] = '{$a} nädalat enne ajavahemikku';
$string['yourappointmentnote'] = 'Privaatsed kommentaarid';
$string['yourslotnotes'] = 'Koosoleku kommentaarid';
