<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'et', version '2.8'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Ligipääsukontrolli erand';
$string['actwebserviceshhdr'] = 'Töötavate veebiteenuste protokollid';
$string['addaservice'] = 'Lisa teenus';
$string['addcapabilitytousers'] = 'Vaata kasutajate võimekusi';
$string['addcapabilitytousersdescription'] = 'Kasutajatel peaks olema kaks võimekust - webservice:createtoken ja kasutatava protokolliga sobiv võimekus, näiteks webservice/rest:use, webservice/soap:use. Selle teostamiseks loo uus veebiteenuste roll koos vastavate võimaldatud võimekustega ja määra see veebiteenuste kasutajale kui süsteemiroll.';
$string['addfunction'] = 'Lisa funktsioon';
$string['addfunctionhelp'] = 'Vali funktsioon teenuse lisamiseks.';
$string['addfunctions'] = 'Lisa funktsioonid';
$string['addfunctionsdescription'] = 'Vali nõutud funktsioonid värskelt loodud teenusele.';
$string['addrequiredcapability'] = 'Määra/ tühista vajalik võimekus';
$string['addservice'] = 'Lisa uus teenus: {$a->name} (ID: {$a->id})';
$string['addservicefunction'] = 'Lisa funktsioon teenusele "{$a}"';
$string['allusers'] = 'Kõik kasutajad';
$string['amftestclient'] = 'AMF testklient';
$string['apiexplorer'] = 'API otsija';
$string['apiexplorernotavalaible'] = 'API otsija ei ole veel saadaval.';
$string['arguments'] = 'Argumendid';
$string['authmethod'] = 'Autentimise meetod';
$string['cannotcreatetoken'] = 'Teenusele {$a} veebiteenusetõendi loomiseks pole õigust.';
$string['cannotgetcoursecontents'] = 'Kursuse sisu ei saa tuua';
$string['checkusercapability'] = 'Vaata kasutaja võimekusi';
$string['checkusercapabilitydescription'] = 'Kasutajal peaks olema sobivad võimekused vastavalt protokollide kasutusele, näiteks  webservice/rest:use, webservice/soap:use. Selle teostamiseks loo uus veebiteenuste roll lubatud protokolli võimekustega ja määra see veebiteenuste kasuajale kui süsteemiroll.';
$string['configwebserviceplugins'] = 'Turvakaalutluste peaks ainult protokollid, mida kasutatakse, olema sisse lülitatud.';
$string['context'] = 'Kontekst';
$string['createservicedescription'] = 'Teenus on veebiteenuste funktsioonide kogumik. Sa saad lubada kasutajal ligi pääsega uuele teenusele. <strong>Lisa teenus</strong> lehel märgi \'Lülita sisse\' ja \'Autenditud kasutajad\' valikud. Vali \'Pole nõutud võimekusi\'.';
$string['createserviceforusersdescription'] = 'Teenus on veebiteenuste funktsioonide kogumik. Sa võid lubada kasutajatel pöörduda uue teenuse poole. <strong>Lisa teenus</strong> lehel märgi \'Võimalda\' ja  väga ära märgistus \'Volitatud kasutajad\' valikud. Vali \'Pole vajalikku võimekust\'.';
$string['createtoken'] = 'Loo luba';
$string['createtokenforuser'] = 'Loo luba kasutajale';
$string['createtokenforuserdescription'] = 'Loo luba veebiteenuse kasutajale.';
$string['createuser'] = 'Loo spetsiiline kasutaja';
$string['createuserdescription'] = 'Veebiteenuse kasutaja on nõutud esindamaks süsteemi kontrollimaks Moodle\'t.';
$string['criteriaerror'] = 'Kriteeriumi põhjal otsimiseks puuduvad õigused.';
$string['default'] = 'Vaikeväärtuseks "{$a}"';
$string['deleteaservice'] = 'Kustuta teenus';
$string['deleteservice'] = 'Kustuta teenus: {$a->name} (ID: {$a->id})';
$string['deleteserviceconfirm'] = 'Teenuse kustutamisel kustutatakse samuti selle teenusega seotud load. Kas sa tõesti soovid kustutada välist teenust "{$a}"?';
$string['deletetokenconfirm'] = 'Kas sa tõesti soovid kustutada <strong>{$a->user}</strong> veebiteenuse seda turvamärki teenuses <strong>{$a->service}</strong>?';
$string['disabledwarning'] = 'Kõik veebiteenuste protokollid on välja lülitatud. "Võimalda veebiteenused" seadistuse saad leida detailsemate seadete alt.';
$string['doc'] = 'Dokumentatsioon';
$string['docaccessrefused'] = 'Sul ei ole volitusi näha dokumentatsiooni selle loa kohta';
$string['documentation'] = 'veebiteenuse dokumentatsioon';
$string['downloadfiles'] = 'Faile saab alla laadida';
$string['downloadfiles_help'] = 'Kui see säte on lubatud, saavad faile alla laadida kõik kasutajad oma turbevõtmetega. Loomulikult piirdub see õigus failidega, mida neil on õigus õpikeskkonnas alla laadida.';
$string['editaservice'] = 'Muuda teenust';
$string['editservice'] = 'Muuda teenust: {$a->name} (ID: {$a->id})';
$string['enabled'] = 'Võimaldatud';
$string['enabledocumentation'] = 'Lülita sisse arendaja dokumentatsioon';
$string['enabledocumentationdescription'] = 'Detailne veebiteenuste dokumentatsioon on kättesaadaval võimaldatud protokollide jaoks.';
$string['enablemobilewsoverview'] = 'Avage teenuse {$a->manageservicelink} haldamise leht, valige säte „{$a->enablemobileservice}“ ja salvestage. Kõik häälestatakse teie jaoks ja kõik õpikeskkonna kasutajad saavad ametlikku Moodle\\’i rakendust kasutada. Praegune olek: {$a->wsmobilestatus}';
$string['enableprotocols'] = 'Lülita sisse protokollid';
$string['enableprotocolsdescription'] = 'Vähemalt üks protokoll peaks olema sisse lülitatud. Turvakaalutlustel, ainult protokollid, mida kasutatakse, peaksid olema sisse lülitatud.';
$string['enablews'] = 'Võimalda veebiteenused';
$string['enablewsdescription'] = 'Veebiteenused peavad olema sisse lülitatud detailsemate seadete alt.';
$string['entertoken'] = 'Siseta turvavõti/turvamärk:';
$string['error'] = 'Viga: {$a}';
$string['errorcatcontextnotvalid'] = 'Sa ei saa käivitada funktsioonie kategooria kontekstis (kategoorai ID:{$a->catid}). Konteksti veateade oli: {$a->message}';
$string['errorcodes'] = 'Veateade';
$string['errorcoursecontextnotvalid'] = 'Sa ei saa käivitada funktsioone kursuse kontekstis (kursuse ID:{$a->courseid}). Konteksti veateade oli: {$a->message}';
$string['errorinvalidparam'] = 'Parameeter "{$a}" on vigane.';
$string['errornotemptydefaultparamarray'] = 'Veebiteenuse parameeter nimetatuna \'{$a}\' on üksik- või mitmikstruktuur. Vaikimisi saab olla ainult tühi massiiv. Kontrolli veebiteenuse kirjeldust.';
$string['erroroptionalparamarray'] = 'Veebiteenuse parameeter nimetatuna \'{$a}\' on üksik- või mitmikstruktuur.. See ei saa olla seatud kui VALUE_OPTIONAL. Kontrolli veebiteenuse kirjeldust.';
$string['eventwebservicefunctioncalled'] = 'Veebiteenusefunktsiooni kutsuti';
$string['eventwebserviceloginfailed'] = 'Veebiteenusesse sisselogimine nurjus';
$string['eventwebserviceservicecreated'] = 'Veebiteenuse teenus on loodud';
$string['eventwebserviceservicedeleted'] = 'Veebiteenuse teenus on kustutatud';
$string['eventwebserviceserviceupdated'] = 'Veebiteenuse teenus on värskendatud';
$string['eventwebserviceserviceuseradded'] = 'Veebiteenuse teenuse kasutaja on lisatud';
$string['eventwebserviceserviceuserremoved'] = 'Veebiteenuse teenuse kasutaja on eemaldatud';
$string['eventwebservicetokencreated'] = 'Veebiteenusetõend on loodud';
$string['eventwebservicetokensent'] = 'Veebiteenusetõend on saadetud';
$string['execute'] = 'Käivita';
$string['executewarnign'] = 'HOIATUS: Kui vajutad, siis su andmebaasi muudetakse ja muudatusi ei saa tagasi võtta automaatselt!';
$string['externalservice'] = 'Väline teenus';
$string['externalservicefunctions'] = 'Välise teenuse funktsioonid';
$string['externalservices'] = 'Välised teenused';
$string['externalserviceusers'] = 'Välise teenuse kasutajad';
$string['failedtolog'] = 'Logimine ebaõnnestus';
$string['filenameexist'] = 'Failinimi on juba olemas: {$a}';
$string['forbiddenwsuser'] = 'Kinnitamata, kustutatud, peatatud kontoga või külaliskasutajale ei saa tõendit luua.';
$string['function'] = 'Funktsioon';
$string['functions'] = 'Funktsioonid';
$string['generalstructure'] = 'Üldine struktuur';
$string['information'] = 'Informatsioon';
$string['installexistingserviceshortnameerror'] = 'Veebiteenus lühinimega „{$a}“ on juba olemas. Teist veebiteenust selle lühinimega ei saa installida/värskendada.';
$string['installserviceshortnameerror'] = 'Kodeerimistõrge: veebiteenuse lühinimi „{$a}“ saab sisaldada ainult numbreid, tähti ja märke _-.. .';
$string['invalidextparam'] = 'Vigane välise API parameeter: {$a}';
$string['invalidextresponse'] = 'Vigane välise API vastus: {$a}';
$string['invalidiptoken'] = 'Vigane luba - sinu IP ei ole toetatud';
$string['invalidtimedtoken'] = 'Vigane luba - luba aegunud';
$string['invalidtoken'] = 'Vigane luba - luba ei leitud';
$string['iprestriction'] = 'IP-piirangud';
$string['iprestriction_help'] = 'Kasutaja peab kutsuma veebiteenuse loendis olevatelt IP-aadressidelt (komadega eraldatud).';
$string['key'] = 'Võti';
$string['keyshelp'] = 'Need võtmeid kasutatakse ligi pääsemaks sinu Moodle kontole välistest rakendustest.';
$string['manageprotocols'] = 'Halda protokolle';
$string['managetokens'] = 'Halda lubasid';
$string['missingcaps'] = 'Puuduvad võimekused';
$string['missingcaps_help'] = 'Nõutud võimekuste loend teenuse kohta, mida valitud kasutajatel ei ole. Puudu olevad võimekused peavad olema seatud kasutaja rollile, et kasutada seda teenust.';
$string['missingpassword'] = 'Parool puudub';
$string['missingrequiredcapability'] = 'Nõutav on tegevusluba {$a}.';
$string['missingusername'] = 'Kasutajanimi puudub';
$string['missingversionfile'] = 'Kodeerimistõrge: komponendil {$a} puudub fail version.php';
$string['mobilewsdisabled'] = 'Keelatud';
$string['mobilewsenabled'] = 'Lubatud';
$string['nameexists'] = 'Seda nime kasutab juba teine teenus';
$string['nocapabilitytouseparameter'] = 'Kasutajal pole parameetri {$a} kasutamiseks nõutavat tegevusluba';
$string['nofunctions'] = 'Sel teenusel ei ole funktsioone.';
$string['norequiredcapability'] = 'Pole vajalikku võimekust';
$string['notoken'] = 'Lubade nimekiri on tühi';
$string['onesystemcontrolling'] = 'Luba välisel süsteemil Moodle’it kontrollida';
$string['onesystemcontrollingdescription'] = 'Järgmised juhised aitavad teil häälestada Moodle’i veebiteenused, et lubada välisel süsteemil Moodle’iga suhelda. See hõlmab tõendiga (turbevõtmega) autentimise häälestamist.';
$string['operation'] = 'Tegevus';
$string['optional'] = 'Valikuline';
$string['passwordisexpired'] = 'Parool on aegunud.';
$string['phpparam'] = 'XML-RPC (PHP struktuur)';
$string['phpresponse'] = 'XML-RPC (PHP struktuur)';
$string['postrestparam'] = 'PHP kood RESTi (POST request) jaoks';
$string['potusers'] = 'Mitte volitatud kasutajad';
$string['potusersmatching'] = 'Ei olnud sobivaid volitatud kasutajaid';
$string['print'] = 'Prindi kõik';
$string['protocol'] = 'Protokoll';
$string['removefunction'] = 'Eemalda';
$string['removefunctionconfirm'] = 'Kas sa tõesti soovid eemaldada funktsiooni "{$a->function}" teenuselt "{$a->service}"?';
$string['requireauthentication'] = 'Meetod eeldab autentimist xxx õigusega.';
$string['required'] = 'Nõutud';
$string['requiredcapability'] = 'Vajalik võimekus';
$string['requiredcapability_help'] = 'Kui seatud, siis ainult kasutajad nõutud võimekusega saavad ligi pääseda teenusele.';
$string['requiredcaps'] = 'Vajalikud võimekused';
$string['resettokenconfirm'] = 'Kas sa tõesti soovid lähtestada <strong>{$a->user}</strong>veebiteenuse võtme teenuse <strong>{$a->service}</strong> osas?';
$string['resettokenconfirmsimple'] = 'Kas sa tõesti tahad algseadistada seda võtit? Iga salvestatud link, mis sisaldab vana võtit, ei tööta enam.';
$string['response'] = 'Vastus';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Taastatud konto vajab enne tõendi saamist parooli lähtestamist.';
$string['restparam'] = 'REST (POST parameetrid)';
$string['restrictedusers'] = 'Ainult volitatud kasutajad';
$string['restrictedusers_help'] = 'See seadistus määrab kas kõik kasutajad, kel õigusega luua veebiteenuste turvamärki, saavad genereerida turvamärgi sellele teenusele läbi nende turvavõtmete lehe või ainult volitatud kasutajad saavad teha nii.';
$string['securitykey'] = 'Turvavõti (token)';
$string['securitykeys'] = 'Turvavõtmed';
$string['selectauthorisedusers'] = 'Vali volitatud kasutajad';
$string['selectedcapability'] = 'Valitud';
$string['selectedcapabilitydoesntexit'] = 'Praegu seatud nõutud võimekust ({$a}) ei eksisteeri enam. Palun muuta seda ja salvesta seaded.';
$string['selectservice'] = 'Vali teenus';
$string['selectspecificuser'] = 'Vali konkreetne kasutaja';
$string['selectspecificuserdescription'] = 'Lisa veebiteenused kui volitatud kasutaja.';
$string['service'] = 'Teenus';
$string['servicehelpexplanation'] = 'Teenus on funktsioonide kogumik. Teenusele saab ligi pääseda kõik kasutajad või määratud kasutajad.';
$string['servicename'] = 'Teenuse nimi';
$string['servicenotavailable'] = 'Veebiteenus pole saadaval (seda pole olemas või see võib olla keelatud)';
$string['servicesbuiltin'] = 'Sisse ehitatud teenused';
$string['servicescustom'] = 'Kohandatud teenused';
$string['serviceusers'] = 'Volitatud kasutajad';
$string['serviceusersettings'] = 'Kasutaja seaded';
$string['serviceusersmatching'] = 'Sobivad volitatud kasutajad';
$string['serviceuserssettings'] = 'Muuda volitatud kasutajate seadeid';
$string['shortnametaken'] = 'Lühinime kasutab juba teine teenus ({$a})';
$string['simpleauthlog'] = 'Lihtne autentimisega sisse logimne';
$string['step'] = 'Samm';
$string['supplyinfo'] = 'Rohkem üksikasju';
$string['testauserwithtestclientdescription'] = 'Simuleerimaks välist pöördust teenuse poole, kasutades veebiteenuse testklienti. Enne nii teges logi sisse kasutajana, kelle on moodle/webservice:createtoken võimekus ja  saa turvamärk (token) läbi Minu profiili seadete. Sa kasutad seda turvamärki testkliendis, samuti valik sisse lülitatud protokolliks turvamärgiga autentimine. <strong>HOIATUS: funktsioonid, mida testid KÄIVITATAKSE selle kasutaja jaoks, seega ole ettevaatlik, mida valid testimiseks!</strong>';
$string['testclient'] = 'Veebiteenuse testklient';
$string['testclientdescription'] = '* Veebiteenuse testklient <strong>käivitab</strong> funktsioonid <strong>REAALSELT</strong>. Ära testi funktsioone, mida sa ei tea. <br/>
* Kõik olemas olevad veebiteenused ei ole veel implementeeritud testklienti. <br/>
* Testimaks, et kasutaja ei pöörduda mõne funktsiooni poole, sa võid mõnd funktsiooni, mida sa ei ole lubanud..<br/>
* Selgemate veateadete saamiseks sea silumine <strong>{$a->mode}</strong> seisu {$a->atag}<br/>
* Mine {$a->amfatag}.';
$string['testwithtestclient'] = 'Testi teenust';
$string['testwithtestclientdescription'] = 'Simuleeri pöördus teenuse poole kasutades veebiteenuse test-klienti. Kasuta sisse lülitatud protokolli koos loga autentimisega. <strong>HOIATUS: Funktsioonid, mida sa testid, ka reaalselt KÄIVITATAKSE, seeda ole ettevaatlik valides, mida testida!</strong>';
$string['token'] = 'Luba';
$string['tokenauthlog'] = 'Loa autentimine';
$string['tokencreatedbyadmin'] = 'Lähtestada saab ainult administraator  (*)';
$string['tokencreator'] = 'Looja';
$string['unknownoptionkey'] = 'Tundmatu valikuvõti ({$a})';
$string['unnamedstringparam'] = 'Stringiparameeter on nimeta.';
$string['updateusersettings'] = 'Uuenda';
$string['uploadfiles'] = 'Faile saab üles laadida';
$string['uploadfiles_help'] = 'Kui see säte on lubatud, saavad faile üles laadida kõik kasutajad oma turbevõtmetega oma privaatsete failide alasse või mustandfailide alasse. Rakenduvad mis tahes kasutajate failikvoodid.';
$string['userasclients'] = 'Kasutajad kui kliendid loaga';
$string['userasclientsdescription'] = 'Järgnevad sammud aitavad sul üles seada Moodle veebiteenust kasutajatele kui klientidele. Need sammud samuti abistavad üles seada soovituslikud lubade (turvavõtmed) autentimise meetodi. Kasutaja genereerib oma loa turvavõtmete lehelt Minu profiili seadete kaudu.';
$string['usermissingcaps'] = 'Puuduv võimekus: {$a}';
$string['usernameorid'] = 'Kasutajanimi / Kasutaja ID';
$string['usernameorid_help'] = 'Sisestage kasutajanimi või kasutaja ID.';
$string['usernameoridnousererror'] = 'Selle kasutajanime või kasutaja ID-ga kasutajaid ei leitud.';
$string['usernameoridoccurenceerror'] = 'Selle kasutajanimega leiti rohkem kui üks kasutaja. Sisestage kasutaja ID.';
$string['usernotallowed'] = 'Ei ole teenuse jaoks lubatud kasutaja. Esiteks pead seda kasutajat lubama {$a}\'s lubatud kasutajate administreerimise lehel.';
$string['usersettingssaved'] = 'Kasutaja seaded salvestatud';
$string['validuntil'] = 'Kehtiv kuni';
$string['validuntil_help'] = 'Kui seatud, siis teenus lülitatakse välja pärast seda kuupäeva selle kasutaja jaoks.';
$string['webservice'] = 'Veebiteenus';
$string['webservices'] = 'Veebiteenused';
$string['webservicesoverview'] = 'Ülevaade';
$string['webservicetokens'] = 'Veebiteenuse load';
$string['wrongusernamepassword'] = 'Vale kasutajanimi või salasõna';
$string['wsaccessuserdeleted'] = 'Keelduti veebiteenusel ligipääsemast kustutatud kasutajanimel {$a}';
$string['wsaccessuserexpired'] = 'Keelduti veebiteenusel ligipääsemast aegunud parooliga kasutajanimel {$a}';
$string['wsaccessusernologin'] = 'Keelduti veebiteenusel ligipääsemast mitte logimise autentimiseta kasutajanimel {$a}';
$string['wsaccessusersuspended'] = 'Keelduti veebiteenusel ligipääsemast külmutatud kasutajanimel {$a}';
$string['wsaccessuserunconfirmed'] = 'Keelduti veebiteenusel ligipääsemast kinnitamata kasutajanimega {$a}';
$string['wsclientdoc'] = 'Moodle veebiteenuse kliendi dokumentatsioon';
$string['wsdocapi'] = 'API dokumentatsioon';
$string['wsdocumentation'] = 'Veebiteenuse dokumentatsioon';
$string['wsdocumentationdisable'] = 'Veebiteenuse dokumentatsion on välja lülitatud.';
$string['wsdocumentationintro'] = 'Kliendi tegemiseks soovitame lugeda {$a->doclink}';
$string['wsdocumentationlogin'] = 'või siseta oma veebiteenuse kasutajanimi ja salasõna:';
$string['wspassword'] = 'Veebiteenuse parool';
$string['wsusername'] = 'Veebiteenuse kasutajanimi';
