<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'et', version '2.8'.
 *
 * @package     block_course_contacts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = 'Tähestikuline';
$string['captcha'] = 'Recaptcha lubatud';
$string['captchadesc'] = 'Kui Recaptcha on saidi jaoks konfigureeritud, kas see peaks olema lubatud, kui kasutajad kasutavad emaili vormi?';
$string['course_contacts'] = 'Kursuse kontaktid';
$string['dateenrolled'] = 'Registreerimise kuupäev';
$string['display'] = 'Kuva';
$string['email'] = 'Email';
$string['email_not_sent'] = 'Emaili ei saadetud.';
$string['email_sent'] = 'Emaili saatmine õnnestus.';
$string['emailinfo'] = 'Selle vormi abil saad e-posti aadressile {recipient} saata. Pidage meeles, et pead vastuste leidmiseks kontrollima oma e-postikasti.';
$string['from'] = 'Alates';
$string['inherit'] = 'Kuva päritud kasutajad';
$string['invalid_request'] = 'Vormilt edastatud valed andmed';
$string['mailto'] = 'Vastuvõtja email';
$string['message'] = 'Sõnum';
$string['method'] = 'Kuvamismeetodid';
$string['no_course'] = 'Kursuse ID puudub';
$string['offline'] = 'Võrguühenduseta';
$string['online'] = 'Võrguühendusega';
$string['phone'] = 'Telefon';
$string['pluginname'] = 'Kursuse kontaktid';
$string['plural'] = 's';
$string['recentlyactive'] = 'Hiljuti aktiivne';
$string['recipient_not_enrolled'] = 'Vastuvõtja ei ole sinu kursusele registreerunud';
$string['return_to_course'] = 'Pöördu tagasi kursusele';
$string['role'] = 'Kuvatavad rollid';
$string['roles'] = 'Kuvatavad rollid';
$string['send'] = 'Saada';
$string['sendanemail'] = 'Saada email';
$string['simpleemail'] = 'Kasuta vahendit Simple Email';
$string['simpleemaildesc'] = 'Kas kasutada mailto asemel Moodle\'iga integreeritud lihtsa e-maili vormi: lingid?';
$string['sortby'] = 'Sorteeri kasutajad';
$string['subject'] = 'Teema';
$string['to'] = 'Kellele';
$string['touid'] = 'Vastuvõtja ID';
