<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'et', version '2.8'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Lisa uudiste sööte URL:';
$string['addheadlineblock'] = 'Lisa RSS pealkirja plokk';
$string['addnew'] = 'Lisa uus';
$string['addnewfeed'] = 'Lisa uus sööde';
$string['cannotmakemodification'] = 'Sul ei ole lubatud teha muudatusi sellesse RSS-söötesse sel ajal.';
$string['choosefeedlabel'] = 'Valige kanalid, mille soovite selles plokis kättesaadavaks teha:';
$string['clientchannellink'] = 'Lähtesait...';
$string['clientnumentries'] = 'Kirjete vaikearv kanali kohta.';
$string['clientshowchannellinklabel'] = 'Kas kuvada link originaallehele (kanali link)? (Kui uudisekanalis kanali linki pole, siis ei kuvata linki ka siin).';
$string['clientshowimagelabel'] = 'Kuva kanali pilt, kui võimalik:';
$string['configblock'] = 'Konfigureeri seda plokki';
$string['couldnotfindfeed'] = 'Ei suutnud leida ID-ga sööta';
$string['couldnotfindloadrssfeed'] = 'RSS-kanalit ei leitud või ei saa seda laadida.';
$string['customtitlelabel'] = 'Kohandatav pealkiri (jätke tühjaks, kui soovite kasutada kanali pakutud pealkirja)';
$string['deletefeedconfirm'] = 'Kas soovite selle kanali kindlasti kustutada?';
$string['disabledrssfeeds'] = 'RSS sööted on välja lülitatud';
$string['displaydescriptionlabel'] = 'Kas soovite, et kuvataks iga lingi kirjeldus?';
$string['editafeed'] = 'Redigeeri söödet';
$string['editfeeds'] = 'Muuda, telli või tühista tellimus RSS/Atom\'i uudiste söödast';
$string['editnewsfeeds'] = 'Muuda uudiste sööte';
$string['editrssblock'] = 'Muuda RSS pealkirja plokke';
$string['enableautodiscovery'] = 'Võimaldada automaatne sööte avastamine?';
$string['enableautodiscovery_help'] = 'Kui võimaldatud, siis sööted veebilehel leitakse automaatselt. Näiteks kui sisestada http://docs.moodle.org, siis http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss leitakse.';
$string['errorloadingfeed'] = 'Viga RSS sööte ({$a}) laadimisel';
$string['feed'] = 'Kanal';
$string['feedadded'] = 'Uudiste sööt lisatud';
$string['feeddeleted'] = 'Uudisekanal on kustutatud';
$string['feeds'] = 'Uudiste sööted';
$string['feedsaddedit'] = 'Lisa/muuda sööteid';
$string['feedsconfigurenewinstance'] = 'Kliki siia, et konfigureerida seda plokki kuvama RSS sööte.';
$string['feedsconfigurenewinstance2'] = 'Kliki muutmise ikooni ülal seadistamaks seda plokki kuvamaks RSS sööte.';
$string['feedupdated'] = 'Uudiste sööt uuendatud';
$string['feedurl'] = 'Sööte URL';
$string['findmorefeeds'] = 'Leia rohkem RSS sööte';
$string['managefeeds'] = 'Halda kõiki minu kanaleid';
$string['nofeeds'] = 'Selles veebikeskkonnas pole RSS-kanaleid määratletud.';
$string['numentries'] = 'Kirjeid kanali kohta';
$string['pickfeed'] = 'Vali uudiste sööt';
$string['pluginname'] = 'RSS-kaugkanalid';
$string['remotenewsfeed'] = 'Uudiste kaugkanal';
$string['rss_client:addinstance'] = 'Lisa uus väliste RSS-kanalite plokk';
$string['rss_client:createprivatefeeds'] = 'Luua privaatseid RSS söötmeid';
$string['rss_client:createsharedfeeds'] = 'Luua jagatud RSS söötmeid';
$string['rss_client:manageanyfeeds'] = 'Halda iga RSS-kanalit';
$string['rss_client:manageownfeeds'] = 'Halda oma RSS-kanaleid';
$string['seeallfeeds'] = 'Näe kõiki sööte';
$string['sharedfeed'] = 'Jagatud kanal';
$string['shownumentrieslabel'] = 'Kirjete maksimumarv iga ploki kohta';
$string['submitters'] = 'Kellel on lubatud määrata RSS sööte? Need söödad on kättesaadavad sinu õpikeskkonna igal lehel.';
$string['submitters2'] = 'Esitajad';
$string['timeout'] = 'Mitme minuti pärast RSS sööt aegub puhvris. See aeg minimaalse aegumise aja. sööt värskendatakse puhvris järgmise cron\'i käivitumisega, kui too aegunud. Soovitatav väärtus on 30 min. või rohkem.';
$string['timeout2'] = 'Ajalõpp';
$string['timeoutdesc'] = 'Aeg minutites, mille jooksul RSS toide on vahemälus';
$string['updatefeed'] = 'Uuenda uudiste sööte URL';
$string['viewfeed'] = 'Vaata söödet';
