<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'et', version '2.8'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Lisa kõik';
$string['addsel'] = 'Lisa valikusse';
$string['allfilteredusers'] = 'Kõik filtreeritud ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Kõik valitud ({$a->count}/{$a->total})';
$string['allusers'] = 'Kõik kasutajad ({$a})';
$string['available'] = 'Saadaval';
$string['confirmmessage'] = 'Kas soovite kindlasti saata selle teate kõigile neile kasutajatele?<br />{$a}';
$string['nofilteredusers'] = 'Kasutajaid ei leitud (0/{$a})';
$string['noselectedusers'] = 'Kasutajaid pole valitud';
$string['removeall'] = 'Eemalda kõik';
$string['removesel'] = 'Eemalda valikust';
$string['selected'] = 'Valitud';
$string['selectedlist'] = 'Valitud kasutajate loend';
$string['selectedlist_help'] = 'Kasutajaid on võimalik lisada või eemaldada valitud kasutajate nimekirjast vajutades vastavale nupule. Mitu kasutajat korraga on võimalik valida, hoides all CTRL nuppu ja valides kasutaja.';
$string['users'] = 'Kasutajad';
$string['users_help'] = 'Kasutajaid kuvatakse vastavalt filtri seadetele, kui filtreid pole määratud kuvatakse kõik kasutajad.';
$string['usersfound'] = 'Leiti {$a} kasutajat.';
$string['usersinlist'] = 'Kasutajad loendis';
$string['usersselected'] = 'Valiti {$a} kasutajat.';
