<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'et', version '2.8'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Uue rolli lisamine';
$string['addrole'] = 'Lisa uus roll';
$string['advancedoverride'] = 'Täpsem rolli alistamine';
$string['allow'] = 'Luba';
$string['allowassign'] = 'Luba rollide määramine';
$string['allowed'] = 'Lubatud';
$string['allowoverride'] = 'Luba rollide alistamine';
$string['allowroletoassign'] = 'Luba kasutajatel rolliga {$a->fromrole} määrata rolli {$a->targetrole}';
$string['allowroletooverride'] = 'Luba kasutajatel rolliga {$a->fromrole} alistada roll {$a->targetrole}';
$string['allowroletoswitch'] = 'Luba kasutajatel rolliga {$a->fromrole} muuta rollid rolliks {$a->targetrole}';
$string['allowswitch'] = 'Luba rollimuutmised';
$string['allsiteusers'] = 'Kõik õpikeskkonna kasutajad';
$string['archetype'] = 'Rolli arhetüüp';
$string['archetype_help'] = 'Rolli arhetüüp määratleb õigused, kui rolli vaikeväärtus taastatakse. Samuti määratleb see õpikeskkonna versiooniuuendusel rollile uued õigused.';
$string['archetypecoursecreator'] = 'ARHETÜÜP: Kursuse looja';
$string['archetypeeditingteacher'] = 'ARHETÜÜP: Õpetaja (muutmine)';
$string['archetypefrontpage'] = 'ARHETÜÜP: Autenditud kasutaja esilehel';
$string['archetypeguest'] = 'ARHETÜÜP: Külaline';
$string['archetypemanager'] = 'ARHETÜÜP: Haldur';
$string['archetypestudent'] = 'ARHETÜÜP: Õppur';
$string['archetypeteacher'] = 'ARHETÜÜP: Õpetaja (mitte muutja)';
$string['archetypeuser'] = 'ARHETÜÜP: Autenditud kasutaja';
$string['assignanotherrole'] = 'Määra muu roll';
$string['assignedroles'] = 'Määratud rollid';
$string['assignerror'] = 'Kasutajale {$a->user} rolli {$a->role}  määramisel tekkis viga.';
$string['assignglobalroles'] = 'Määra süsteemi roll';
$string['assignmentcontext'] = 'Ülesande kontekst';
$string['assignmentoptions'] = 'Ülesande valikud';
$string['assignrole'] = 'Määra roll';
$string['assignrolenameincontext'] = 'Määra roll „{$a->role}“ kontekstis „{$a->context}“';
$string['assignroles'] = 'Määra rollid';
$string['assignroles_help'] = 'Määrates kasutajale kontekstis rolli, annate talle selles rollis sisalduvad õigused nii praeguses kontekstis kui ka kõigis alamkontekstides. Näiteks kui kasutajale on määratud sellel kursusel õppuri roll, siis tal on olemas õppuri roll kõikides kursuses sisalduvates tegevustes ja plokkides.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Rollide määramine kohas {$a}';
$string['assignrolesrelativetothisuser'] = 'Määra rollid selle kasutaja järgi';
$string['backtoallroles'] = 'Tagasi kõikide rollide nimekirja';
$string['backup:anonymise'] = 'Tee kasutajaandmed varundamisel anonüümseks';
$string['backup:backupactivity'] = 'Varunda tegevused';
$string['backup:backupcourse'] = 'Varunda kursused';
$string['backup:backupsection'] = 'Varunda jaotised';
$string['backup:backuptargethub'] = 'Kesksaidi varukoopia';
$string['backup:backuptargetimport'] = 'Varunda importimiseks';
$string['backup:configure'] = 'Konfigureeri varundusvalikud';
$string['backup:downloadfile'] = 'Laadi failid varundusalast alla';
$string['backup:userinfo'] = 'Varunda kasutajaandmed';
$string['badges:awardbadge'] = 'Kasutajale õpimärgi andmine';
$string['badges:configurecriteria'] = 'Seadista/muuda õpimärgi saamise kriteeriume';
$string['badges:configuredetails'] = 'Seadista/muuda õpimärgi üksikasju';
$string['badges:configuremessages'] = 'Konfigureeri õpimärgi sõnumeid';
$string['badges:createbadge'] = 'Loo/dubleeri õpimärke';
$string['badges:deletebadge'] = 'Kustuta õpimärgid';
$string['badges:earnbadge'] = 'Õpimärgi teenimine';
$string['badges:manageglobalsettings'] = 'Saad hallata õpimärkide globaalsätteid';
$string['badges:manageownbadges'] = 'Saate vaadata ja hallata enda õpimärke';
$string['badges:viewawarded'] = 'Saate vaadata kasutajaid, kes teenisid kindla õpimärgi, ilma õiguseta neile õpimärk anda';
$string['badges:viewbadges'] = 'Saate vaadata saadaolevaid õpimärke ilma neid teenimata';
$string['badges:viewotherbadges'] = 'Saate vaadata teiste kasutajate profiilides avalikke õpimärke';
$string['block:edit'] = 'Redigeeri ploki sätteid';
$string['block:view'] = 'Vaata plokki';
$string['blog:associatecourse'] = 'See tegevusluba on iganenud ega tee midagi.';
$string['blog:associatemodule'] = 'See tegevusluba on iganenud ega tee midagi.';
$string['blog:create'] = 'Uute blogisissekannete tegemine';
$string['blog:manageentries'] = 'Sissekannete muutmine ja haldamine';
$string['blog:manageexternal'] = 'Väliste blogide muutmine ja haldamine';
$string['blog:manageofficialtags'] = 'Hallata õpikeskkonna märksõnu';
$string['blog:managepersonaltags'] = 'Hallata personaalseid märksõnu';
$string['blog:search'] = 'Blogisissekannete otsimine';
$string['blog:view'] = 'Kuva blogisissekanded';
$string['blog:viewdrafts'] = 'Mustandblogisissekannete kuvamine';
$string['calendar:manageentries'] = 'Mistahes kalendrikirjete haldamine';
$string['calendar:managegroupentries'] = 'Rühmakalendri kirjete haldamine';
$string['calendar:manageownentries'] = 'Oma kalendrikirjete haldamine';
$string['capabilities'] = 'Tegevusload';
$string['capability'] = 'Tegevusluba';
$string['category:create'] = 'Luua kategooriaid';
$string['category:delete'] = 'Kustutada kategooriaid';
$string['category:manage'] = 'Halda kategooriaid';
$string['category:update'] = 'Kategooriate värskendamine';
$string['category:viewhiddencategories'] = 'Peidetud kategooriate kuvamine';
$string['category:visibility'] = 'Peidetud kategooriate kuvamine';
$string['checkglobalpermissions'] = 'Süsteemi õiguste kontrollimine';
$string['checkpermissions'] = 'Õiguste kontrollimine';
$string['checkpermissionsin'] = 'Õiguste kontrollimine üksuses {$a}';
$string['checksystempermissionsfor'] = 'Kasutaja {$a->fullname} süsteemiõiguste kontrollimine';
$string['checkuserspermissionshere'] = 'Kasutaja {$a->fullname} õiguste olemasolu kontrollimine kontekstis {$a->contextlevel}';
$string['chooseroletoassign'] = 'Valige määratav roll';
$string['cohort:assign'] = 'Lisa ja eemalda õpperühma liikmeid';
$string['cohort:manage'] = 'Loo, kustuta ja teisalda õpperühmi';
$string['cohort:view'] = 'Kuva õpikeskkonnaülesed õpperühmad';
$string['comment:delete'] = 'Kustuta kommentaare';
$string['comment:post'] = 'Postita kommentaare';
$string['comment:view'] = 'Kuva kommentaarid';
$string['community:add'] = 'Kasuta kesksaidi ja kursuste otsinguks kogukonna plokki';
$string['community:download'] = 'Laadi kursus kogukonna plokist alla';
$string['confirmaddadmin'] = 'Kas soovite kindlasti lisada kasutaja <strong>{$a}</strong> õpikeskkonna uueks administraatoriks?';
$string['confirmdeladmin'] = 'Kas soovite kindlasti eemaldada kasutaja <strong>{$a}</strong> õpikeskkonna administraatorite hulgast?';
$string['confirmroleprevent'] = 'Kas sa tõesti tahad eemaldada <strong>{$a->role}</strong> lubatud rollide võimekuse {$a->cap} nimekirjast kontekstis {$a->context} kontekstis?';
$string['confirmroleunprohibit'] = 'Kas sa tõesti soovid eemaldada <strong>{$a->role}</strong> keelatud rollide võimekuste nimekirjast kontekstist {$a->context}?';
$string['confirmunassign'] = 'Kas soovite selle rolli kindlasti sellelt kasutajalt eemaldada?';
$string['confirmunassignno'] = 'Tühista';
$string['confirmunassigntitle'] = 'Kinnita rolli muutmine';
$string['confirmunassignyes'] = 'Eemalda';
$string['context'] = 'Kontekst';
$string['course:activityvisibility'] = 'Peida/kuva tegevused';
$string['course:bulkmessaging'] = 'Mitmele inimesele teate saatmine';
$string['course:changecategory'] = 'Kursuse kategooria muutmine';
$string['course:changefullname'] = 'Kursuse täisnime muutmine';
$string['course:changeidnumber'] = 'Kursuse ID-numbri muutmine';
$string['course:changeshortname'] = 'Kursuse lühinime muutmine';
$string['course:changesummary'] = 'Kursuse kokkuvõtte muutmine';
$string['course:create'] = 'Kursuste loomine';
$string['course:delete'] = 'Kursuste kustutamine';
$string['course:enrolconfig'] = 'Kursusele registreerumise meetodite konfigureerimine';
$string['course:enrolreview'] = 'Kursusele registreerumiste ülevaatamine';
$string['course:ignorefilesizelimits'] = 'Failimahupiirangutest suurema mahuga failide kasutamine';
$string['course:isincompletionreports'] = 'Kuvatakse lõpetamise aruannetes';
$string['course:manageactivities'] = 'Halda tegevusi';
$string['course:managefiles'] = 'Failide haldamine';
$string['course:managegrades'] = 'Hinnete haldamine';
$string['course:managegroups'] = 'Rühmade haldamine';
$string['course:managescales'] = 'Skaalade haldamine';
$string['course:markcomplete'] = 'Märgi kasutajad sooritatuks kursuse sooritamise jälgimise juures';
$string['course:movesections'] = 'Jaotiste teisaldamine';
$string['course:publish'] = 'Kursuse kesksaidil avaldamine';
$string['course:request'] = 'Uute kursuste taotlemine';
$string['course:reset'] = 'Lähtesta kursus';
$string['course:reviewotherusers'] = 'Teiste kasutajate ülevaade';
$string['course:sectionvisibility'] = 'Jaotiste nähtavuse kontrollimine';
$string['course:setcurrentsection'] = 'Praeguse jaotise määramine';
$string['course:update'] = 'Kursuse sätete värskendamine';
$string['course:useremail'] = 'Meiliaadressi lubamine/keelamine';
$string['course:view'] = 'Vaadata kursusi ilma osalemata';
$string['course:viewcoursegrades'] = 'Kursuse hinnete kuvamine';
$string['course:viewhiddenactivities'] = 'Peidetud tegevuste kuvamine';
$string['course:viewhiddencourses'] = 'Peidetud kursuste kuvamine';
$string['course:viewhiddensections'] = 'Peidetud jaotiste kuvamine';
$string['course:viewhiddenuserfields'] = 'Peidetud kasutajaväljade kuvamine';
$string['course:viewparticipants'] = 'Osalejate kuvamine';
$string['course:viewscales'] = 'Skaalade kuvamine';
$string['course:viewsuspendedusers'] = 'Saate vaadata peatatud kontoga kasutajaid';
$string['course:visibility'] = 'Kursuste peitmine/kuvamine';
$string['createrolebycopying'] = 'Uue rolli loomine, kopeerides {$a}';
$string['createthisrole'] = 'Loo see roll';
$string['currentcontext'] = 'Praegune kontekst';
$string['currentrole'] = 'Praegune roll';
$string['customroledescription'] = 'Kohandatud kirjeldus';
$string['customroledescription_help'] = 'Kui kohandatud kirjelduse väli on tühi, lokaliseeritakse standardrollide kirjeldused automaatselt.';
$string['customrolename'] = 'Kohandatud täisnimi';
$string['customrolename_help'] = 'Kui kohandatud nime väli on tühi, lokaliseeritakse standardrollide nimed automaatselt. Peate sisestama kõigile kohandatud rollidele täisnime.';
$string['defaultrole'] = 'Vaikeroll';
$string['defaultx'] = 'Vaikimisi: {$a}';
$string['defineroles'] = 'Määratle rollid';
$string['deletecourseoverrides'] = 'Kustuta kõik alistamised kursusel';
$string['deletelocalroles'] = 'Kustuta kõik kohalikud rollimäärangud';
$string['deleterolesure'] = '<p>Kas soovite kindlasti kustutada rolli „{$a->name} ({$a->shortname})“?</p><p>Praegu on see roll määratud {$a->count} kasutajale.</p>';
$string['deletexrole'] = 'Kustuta roll {$a}';
$string['duplicaterole'] = 'Dubleeri roll';
$string['duplicaterolesure'] = 'Kas olete kindel, et soovite dupleerida rolli "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Rolli „{$a}“ muutmine';
$string['editrole'] = 'Rolli muutmine';
$string['editxrole'] = 'Muuda rolli {$a}';
$string['errorbadrolename'] = 'Vigane rolli nimi';
$string['errorbadroleshortname'] = 'Vigane rolli lühinimi';
$string['errorexistsrolename'] = 'Rolli nimi on juba olemas';
$string['errorexistsroleshortname'] = 'Rolli nimi on juba olemas';
$string['eventroleallowassignupdated'] = 'Luba rolli määramine';
$string['eventroleallowoverrideupdated'] = 'Luba rolli alistamine';
$string['eventroleallowswitchupdated'] = 'Luba rollimuutmine';
$string['eventroleassigned'] = 'Roll on määratud';
$string['eventrolecapabilitiesupdated'] = 'Rolli tegevusload on värskendatud';
$string['eventroledeleted'] = 'Roll on kustutatud';
$string['eventroleunassigned'] = 'Rolli määramine on tühistatud';
$string['existingadmins'] = 'Praegused õpikeskkonna administraatorid';
$string['existingusers'] = '{$a} olemasolevat kasutajat';
$string['explanation'] = 'Selgitus';
$string['export'] = 'Ekspordi';
$string['extusers'] = 'Olemasolevad kasutajad';
$string['extusersmatching'] = 'Sobivaid olemas olevaid kasutajaid \'{$a}';
$string['filter:manage'] = 'Halda kohalikke filtreerimissätteid';
$string['frontpageuser'] = 'Autenditud kasutaja esilehel';
$string['frontpageuserdescription'] = 'Kõik sisseloginud kasutajad esilehekursusel.';
$string['globalrole'] = 'Süsteemi roll';
$string['globalroleswarning'] = 'HOIATUS. Kõik sellel lehel määratud rollid kehtivad määratud kasutajatele kogu süsteemis, sealhulgas esilehel ja kõigil kursustel.';
$string['gotoassignroles'] = 'Ava {$a->contextlevel} rollide määramine';
$string['gotoassignsystemroles'] = 'Ava süsteemi rollide määramine';
$string['grade:edit'] = 'Redigeeri hindeid';
$string['grade:export'] = 'Ekspordi hinded';
$string['grade:hide'] = 'Peida/kuva hinded või üksused';
$string['grade:import'] = 'Impordi hinded';
$string['grade:lock'] = 'Lukusta hinded või üksused';
$string['grade:manage'] = 'Halda hindeüksusi';
$string['grade:managegradingforms'] = 'Täpsemate hindamisviiside haldamine';
$string['grade:manageletters'] = 'Halda tähelisi hindeid';
$string['grade:manageoutcomes'] = 'Halda hindelisi tulemusi';
$string['grade:managesharedforms'] = 'Täpsema hindamise vormimallide haldamine';
$string['grade:override'] = 'Kirjuta hinded üle';
$string['grade:sharegradingforms'] = 'Täpsema hindamisvormi mallina jagamine';
$string['grade:unlock'] = 'Ava hinded või üksused lukust';
$string['grade:view'] = 'Vaata oma hindeid';
$string['grade:viewall'] = 'Kuva teiste kasutajate hinded';
$string['grade:viewhidden'] = 'Kuva omanikule peidetud hinded';
$string['hidden'] = 'Peidetud';
$string['highlightedcellsshowdefault'] = 'Allolevas tabelis esile tõstetud õigused on praegu ülal valitud rolliarhetüübi vaikesätted.';
$string['highlightedcellsshowinherit'] = 'Esile tõstetud lahtrid allpool tabelis kuvavad päritavad õigused (kui neid on). Võimekused, mille õiguseid Sa muuta ei soovi, soovitame jätta väärtusele "Päritav".';
$string['inactiveformorethan'] = 'passiivne rohkem kui {$a->timeperiod}';
$string['ingroup'] = 'rühmas „{$a->group}“';
$string['inherit'] = 'Päritav';
$string['invalidpresetfile'] = 'Rollimääratluse fail ei sobi';
$string['legacy:admin'] = 'LEGACY ROLE: Administraator';
$string['legacy:coursecreator'] = 'LEGACY ROLE: Kursuse disainer';
$string['legacy:editingteacher'] = 'LEGACY ROLE: Õpetaja';
$string['legacy:guest'] = 'LEGACY ROLE: Külaline';
$string['legacy:student'] = 'LEGACY ROLE: Õppur';
$string['legacy:teacher'] = 'LEGACY ROLE: Toimetusõiguseta õpetaja';
$string['legacy:user'] = 'LEGACY ROLE: Autenditud kasutaja';
$string['legacytype'] = 'Pärandrollitüüp';
$string['listallroles'] = 'Loetle kõik rollid';
$string['localroles'] = 'Kohalikult määratud rollid';
$string['mainadmin'] = 'Peaadministraator';
$string['mainadminset'] = 'Määra peaadministraator';
$string['manageadmins'] = 'Halda õpikeskkonna administraatoreid';
$string['manager'] = 'Haldur';
$string['managerdescription'] = 'Haldurid pääsevad kursustele ligi ja saavad neid muuta. Nad tavaliselt ei ole kursustest osavõtjad.';
$string['manageroles'] = 'Halda rolle';
$string['maybeassignedin'] = 'Kontekstitüübid, kus see roll võib olla määratud';
$string['morethan'] = 'Rohkem kui {$a}';
$string['multipleroles'] = 'Mitu rolli';
$string['my:configsyspages'] = 'Seadista süsteemi mallid Minu Moodle lehtedele';
$string['my:manageblocks'] = 'Halda plokke lehel Minu Moodle';
$string['neededroles'] = 'Rollid õigusega';
$string['nocapabilitiesincontext'] = 'Selles kontekstis pole tegevuslube saadaval';
$string['noneinthisx'] = 'Pole selles kontekstis {$a}';
$string['noneinthisxmatching'] = 'Otsingule „{$a->search}“ vastavaid kasutajaid kohas {$a->contexttype} pole';
$string['norole'] = 'Rolli pole';
$string['noroleassignments'] = 'Sel kasutajal pole selles õpikeskkonnas ühtegi rollimäärangut.';
$string['noroles'] = 'Rolle pole';
$string['notabletoassignroleshere'] = 'Sul ei ole võimalik seostada ühtegi rolli siin';
$string['notabletooverrideroleshere'] = 'Sa ei saa siin üle kirjutada ühegi rolli õigusi';
$string['notes:manage'] = 'Halda märkmeid';
$string['notes:view'] = 'Kuva märkmed';
$string['notset'] = 'Pole määratud';
$string['overrideanotherrole'] = 'Alista teine roll';
$string['overridecontext'] = 'Alista kontekst';
$string['overridepermissions'] = 'Alista õigused';
$string['overridepermissions_help'] = 'Õiguste alistamine võimaldab kindlas kontekstis valitud tegevuslube lubada või takistada.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Alista rolli „{$a->role}“ õigused kontekstis {$a->context}';
$string['overridepermissionsin'] = 'Õiguste ülekatmine - {$a}';
$string['overrideroles'] = 'Alista rollid';
$string['overriderolesin'] = 'Kirjuta rollid üle {$a}';
$string['overrides'] = 'Sätete ülekirjutused';
$string['overridesbycontext'] = 'Kirjutab üle (konteksti järgi)';
$string['permission'] = 'Õigus';
$string['permission_help'] = 'Õigused on võimekuste seaded. Neid on kokku 4 valikut:
* Pole seatud
* Lubatud - Õigus on antud võimekusele
* Takistatud - õigus on eemaldatud võimekuselt, isegi kui lubatud ülemkontekstis * Keel - õigus on täielikult keelatud ja pole võimalik üle kehtestada madala tasemete kontekstides';
$string['permissions'] = 'Õigused';
$string['permissionsforuser'] = 'Kasutaja {$a} õigused';
$string['permissionsincontext'] = 'Õigused kontekstis {$a}';
$string['portfolio:export'] = 'Eksport portfooliotesse';
$string['potentialusers'] = '{$a} potentsiaalset kasutajat';
$string['potusers'] = 'Võimalikud kasutajad';
$string['potusersmatching'] = 'Võimalikud tingimusele „{$a}“ vastavad kasutajad';
$string['prevent'] = 'Takista';
$string['prohibit'] = 'Keela';
$string['prohibitedroles'] = 'Keelatud';
$string['question:add'] = 'Lisa uued küsimused';
$string['question:config'] = 'Konfigureeri küsimusetüübid';
$string['question:editall'] = 'Redigeeri kõiki küsimusi';
$string['question:editmine'] = 'Redigeeri oma küsimusi';
$string['question:flag'] = 'Märgista küsimused katse tegemise ajaks';
$string['question:managecategory'] = 'Redigeeri küsimuste kategooriaid';
$string['question:moveall'] = 'Teisalda kõik küsimused';
$string['question:movemine'] = 'Oma küsimuste teisaldamine';
$string['question:useall'] = 'Kõigi küsimuste kasutamine';
$string['question:usemine'] = 'Oma küsimuste kasutamine';
$string['question:viewall'] = 'Kõigi küsimuste vaatamine';
$string['question:viewmine'] = 'Oma küsimuste vaatamine';
$string['rating:rate'] = 'Üksustele hinnangute lisamine';
$string['rating:view'] = 'Teile antud koguhinnangu vaatamine';
$string['rating:viewall'] = 'Kõigi üksikisikute antud algsete hinnangute vaatamine';
$string['rating:viewany'] = 'Igaühe saadud koguhinnangute vaatamine';
$string['resetrole'] = 'Lähtesta';
$string['resettingrole'] = 'Rolli „{$a}“ lähtestamine';
$string['restore:configure'] = 'Konfigureeri taastevalikud';
$string['restore:createuser'] = 'Loo taastamisel kasutajad';
$string['restore:restoreactivity'] = 'Taasta tegevused';
$string['restore:restorecourse'] = 'Taasta kursused';
$string['restore:restoresection'] = 'Taasta sektsioone';
$string['restore:restoretargethub'] = 'Taasta kesksaidina suunatud failidest';
$string['restore:restoretargetimport'] = 'Taasta impordina suunatud failidest';
$string['restore:rolldates'] = 'Tegevuste konfiguratsioonikuupäevad on lubatud taastamisel pöörata';
$string['restore:uploadfile'] = 'Laadi failid varundusalasse üles';
$string['restore:userinfo'] = 'Taasta kasutajaandmed';
$string['restore:viewautomatedfilearea'] = 'Taasta kursused automaatsest varundusest';
$string['risks'] = 'Riskid';
$string['role:assign'] = 'Kasutajatele rollide määramine';
$string['role:manage'] = 'Rollide loomine ja haldamine';
$string['role:override'] = 'Teistele õiguste alistamine';
$string['role:review'] = 'Teiste õiguste ülevaatamine';
$string['role:safeoverride'] = 'Teistele ohutute õiguste alistamine';
$string['role:switchroles'] = 'Teistele rollidele lülitumine';
$string['roleallowheader'] = 'Luba rollil teha järgmist.';
$string['roleallowinfo'] = 'Vali roll lubatud rolli nimekirja lisamiseks kontekstis {$a->context}, võimekus {$a->cap}:';
$string['roleassignments'] = 'Rollide määramised';
$string['roledefinitions'] = 'Rollimääratlused';
$string['rolefullname'] = 'Rolli nimi';
$string['roleincontext'] = 'Roll {$a->role} kontekstis {$a->context}';
$string['roleprohibitheader'] = 'Rolli keelamine';
$string['roleprohibitinfo'] = 'Vali keelatud rollide nimekirja lisatav roll kontekstis {$a->context}, võimekus {$a->cap}:';
$string['rolerepreset'] = 'Kasuta rolli valmissätteid';
$string['roleresetdefaults'] = 'Vaikesätted';
$string['roleresetrole'] = 'Kasuta rolli või arhetüüpi';
$string['rolerisks'] = 'Rolli riskid';
$string['roles'] = 'Rollid';
$string['roles_help'] = 'Roll on õiguste kogumik, mida saate määrata konkreetsetele kasutajatele konkreetsetes kontekstides.';
$string['roles_link'] = 'rollid';
$string['roleselect'] = 'Rolli valimine';
$string['rolesforuser'] = 'Rollid kasutajale {$a}';
$string['roleshortname'] = 'Lühinimi';
$string['roleshortname_help'] = 'Rolli lühinimi on alamtaseme rolliidentifikaator, milles on lubatud ainult ASCII-tärgid. Ärge muutke standardrollide lühinimesid.';
$string['roletoassign'] = 'Määratavad rollid';
$string['roletooverride'] = 'Rolli muutmine';
$string['safeoverridenotice'] = 'Märkus: suuremate riskidega tegevusload on lukustatud, sest teil on lubatud alistada ainult ohutuid tegevuslube.';
$string['selectanotheruser'] = 'Vali muu kasutaja';
$string['selectauser'] = 'Valige kasutaja';
$string['selectrole'] = 'Vali roll';
$string['showallroles'] = 'Näita kõiki rolle';
$string['showthisuserspermissions'] = 'Kuva selle kasutaja õigused';
$string['site:accessallgroups'] = 'Juurdepääs kõigile rühmadele';
$string['site:approvecourse'] = 'Kursuse loomise kinnitamine';
$string['site:backup'] = 'Kursuste varundamine';
$string['site:config'] = 'Õpikeskkonna kujunduse muutmine';
$string['site:doanything'] = 'Lubatud teha kõike';
$string['site:doclinks'] = 'Õpikeskkonna välistele dokumentidele linkide kuvamine';
$string['site:forcelanguage'] = 'Alista kursuse keel';
$string['site:import'] = 'Kursusele teiste kursuste importimine';
$string['site:manageblocks'] = 'Lehel plokkide haldamine';
$string['site:mnetloginfromremote'] = 'Siseneda kaug-Moodlest';
$string['site:mnetlogintoremote'] = 'Rännelda välisse rakendusse üle MNet\'i';
$string['site:readallmessages'] = 'Õpikeskkonnas kõigi teadete lugemine';
$string['site:restore'] = 'Kursuste taastamine';
$string['site:sendmessage'] = 'Mis tahes kasutajale sõnumite saatmine';
$string['site:trustcontent'] = 'Esitatud sisu usaldamine';
$string['site:uploadusers'] = 'Uute kasutajate failist üles laadimine';
$string['site:viewfullnames'] = 'Alati kasutajate täisnimede nägemine';
$string['site:viewparticipants'] = 'Osalejate kuvamine';
$string['site:viewreports'] = 'Kuva aruanded';
$string['site:viewuseridentity'] = 'Kuva loendites täielik kasutajaidentiteet';
$string['siteadministrators'] = 'Õpikeskkonna administraatorid';
$string['tag:create'] = 'Uute siltide loomine';
$string['tag:edit'] = 'Olemasolevate siltide redigeerimine';
$string['tag:editblocks'] = 'Sildilehtedel plokkide redigeerimine';
$string['tag:flag'] = 'Märgi sildid sobimatuks';
$string['tag:manage'] = 'Kõigi siltide haldamine';
$string['thisnewrole'] = 'See uus roll';
$string['thisusersroles'] = 'Selle kasutaja rollimäärangud';
$string['unassignarole'] = 'Tühista rolli {$a} määramine';
$string['unassignconfirm'] = 'Kas soovite kindlasti tühistada kasutaja „{$a->user}“ rolli „{$a->role}“?';
$string['unassignerror'] = 'Kasutajalt {$a->user} rolli {$a->role} eemldamisel ilmnes viga.';
$string['user:changeownpassword'] = 'Oma parooli muutmine';
$string['user:create'] = 'Kasutajate loomine';
$string['user:delete'] = 'Kasutajate kustutamine';
$string['user:editmessageprofile'] = 'Kasutaja sõnumivahetusprofiili redigeerimine';
$string['user:editownmessageprofile'] = 'Oma sõnumivahetusprofiili redigeerimine';
$string['user:editownprofile'] = 'Oma kasutajaprofiili redigeerimine';
$string['user:editprofile'] = 'Kasutajaprofiili redigeerimine';
$string['user:ignoreuserquota'] = 'Eira kasutaja kvooti';
$string['user:loginas'] = 'Teise kasutajana sisselogimine';
$string['user:manageblocks'] = 'Hallata teiste kasutajate profiilide plokkide haldamine';
$string['user:manageownblocks'] = 'Oma avalikul kasutajaprofiilil plokkide haldamine';
$string['user:manageownfiles'] = 'Oma privaatfailide alas failide haldamine';
$string['user:managesyspages'] = 'Vaike-lehepaigutusekonfigureerimine avalike kasutajaprofiilide jaoks';
$string['user:readuserblogs'] = 'Kuva kõik kasutaja blogid';
$string['user:readuserposts'] = 'Kuva kõik kasutaja foorumipostitused';
$string['user:update'] = 'Kasutajaprofiilide värskendamine';
$string['user:viewalldetails'] = 'Kasutaja kogu teabe vaatamine';
$string['user:viewdetails'] = 'Kasutajaprofiilide vaatamine';
$string['user:viewhiddendetails'] = 'Kasutajate peidetud andmete vaatamine';
$string['user:viewlastip'] = 'Kasutaja viimase IP-aadressi vaatamine';
$string['user:viewuseractivitiesreport'] = 'Kasutajate tegevusaruannete vaatamine';
$string['user:viewusergrades'] = 'Vaadata kasutajate hindeid';
$string['usersfrom'] = 'Kasutajad kohast {$a}';
$string['usersfrommatching'] = 'Otsingule „{$a->search}“ vastavad kasutajad kohast {$a->contextname}';
$string['usersinthisx'] = 'Kasutajad kohas {$a}';
$string['usersinthisxmatching'] = 'Kasutajate {$a->contexttype}-s vastavused otsingule \'{$a->search}';
$string['userswithrole'] = 'Kõik kasutajad rolliga';
$string['userswiththisrole'] = 'Kasutajad rollidega';
$string['useshowadvancedtochange'] = 'Kasuta muutmiseks \'Näita detailseid seadeid\'';
$string['viewingdefinitionofrolex'] = 'Rolli „{$a}“ määratluse vaatamine';
$string['viewrole'] = 'Rollide detailid';
$string['webservice:createmobiletoken'] = 'Loo veebiteenusetõend mobiilseks juurdepääsuks';
$string['webservice:createtoken'] = 'Loo veebiteenusetõend';
$string['whydoesuserhavecap'] = 'Miks on kasutajal {$a->fullname} õigus {$a->capability} kontekstis {$a->context}?';
$string['whydoesusernothavecap'] = 'Miks ei ole kasutajal{$a->fullname} õigust {$a->capability} kontekstis {$a->context}?';
$string['xroleassignments'] = '{$a} rolli määrangud';
$string['xuserswiththerole'] = 'Kasutajad rolliga "{$a->role}"';
